Hjælp til softwaren til HP Scanning
Hjørne | Hjørne

HP Scanning-softwaren giver en række muligheder for at scanne billeder, dokumenter og film. Du kan gemme de scannede billeder som filer og sende dem til en destination, du markerer. Hvis du vælger at få vist billedeksempler, kan du foretage justeringer for at opnå den effekt, du ønsker for den færdige scanning.

Dette afsnit omhandler følgende emner:

• Start en scanning
• Juster de aktuelle, scannede billeder
• Tilpas genveje til scanning for fremtidige scanninger.
• Dialogbokse i HP Scanning-softwaren
• Ofte stillede spørgsmål til HP Scanning-softwaren
Bemærk! Nogle af de funktioner, der beskrives i dette afsnit, er muligvis ikke tilgængelige for din HP-scannerenhed.

Er der opstået et problem? Se Fejlfinding i forbindelse med scanning.


Start en scanning

Du kan starte en scanning med softwaren til HP Scanning eller et åbent softwareprogram, hvis programmet er TWAIN- eller WIA-kompatibelt. Vælg et af følgende for at få mere at vide:

• Start en scanning med softwaren til HP Scanning
• Start en scanning fra et TWAIN-kompatibelt program
• Start en scanning fra et WIA-kompatibelt program


Start en scanning med softwaren til HP Scanning

Anvend softwaren til HP Scanning til at starte scanninger af billeder, dokumenter og film. Hvis du vælger at få vist eksempler af de scannede billeder eller dokumentsider i eksempelvinduet HP Scanning, kan du justere billedet for at opnå den ønskede størrelse og effekt.

Brug en af følgende metoder til at starte softwaren til HP Scanning på din computer. Din scannerenhed understøtter muligvis kun en eller to af disse metoder.

• Dobbeltklik på HP Solution Center-ikonet på skrivebordet, vælg enhed, og klik på en scanningsknap. Med denne metode har du mulighed for at se et eksempelbillede af det scannede emne, før du afslutter scanningen.
• Dobbeltklik på HP Scanning-ikonet på dit skrivebord. Hvis du bliver spurgt om en scannerenhed, skal du vælge den enhed, du vil benytte. Et af følgende vises:
– Hvis genvejsdialogboksen HP Scanning vises, skal du vælge den genvej, du vil benytte. Hvis du vil have vist et eksempelbillede af scanningen, skal du klikke på Skift indstillinger og vælge Vis et scanningseksempel. Klik på Scan, når du er færdig.

Du kan få flere oplysninger om scanningsgenveje under Tilpas genveje til scanning for fremtidige scanninger..

– Hvis eksempelvinduet HP Scanning vises, skal du klikke på Scan nye billeder.
• Tryk på en knap på frontpanelet på din HP scannerenhed. Du kan få yderligere oplysninger om, hvordan du scanner med din HP scannerenhed i dokumentationen til produktet.


Start en scanning fra et TWAIN-kompatibelt program

Du kan hente et billede direkte ind i et åbent program, hvis programmet er TWAIN-kompatibelt. Normalt er programmet kompatibelt, hvis det indeholder kommandoer som f.eks. Hent, Hent fil, Scan, Importer nyt objekt, Indsæt fra eller Scanner.

Hvis du scanner fra et TWAIN-kompatibelt program, er det indstillingerne i det program, som bestemmer, hvordan softwaren til HP Scanning fungerer. Hvis eksempelvinduet HP Scanning vises, kan du foretage ændringer, mens billedeksemplet vises. Ellers hentes billedet direkte ind i det TWAIN-kompatible program.

Yderligere oplysninger om TWAIN-scanningsindstillinger finder du under Dialogboksen TWAIN-scanningsindstillinger.

Tip! Hvis programmet ikke er TWAIN-kompatibelt, kan du bruge softwaren til HP Scanning til at gemme billedet som en fil og derefter placere, åbne eller importere filen i programmet.
Sådan scannes et emne fra et TWAIN-program
1 Start scanningen fra det TWAIN-kompatible program. Du kan normalt starte scanningen med en kommando eller et menupunkt med navne som Hent, Hent fil, Scan, Importer nyt objekt, Indsæt fra eller Scanner.
2 I de fleste programmer åbnes en dialogboks til valg af kilde eller scannerenhed. Vælg navnet på enheden eller HP TWAIN.
3 Hvis eksempelvinduet HP Scanning vises, skal du justere billederne, som du vil have dem, og derefter klikke på Udfør.

Læs dokumentationen til programmet, hvis du ikke ved, om programmet er TWAIN-kompatibelt, eller ikke ved, hvad kommandoen hedder.


Start en scanning fra et WIA-kompatibelt program

Brug WIA (Windows Imaging Application) til at scanne et billede direkte til det program, du arbejder i, f.eks. Microsoft Word. Med WIA kan du scanne via Microsoft-brugergrænsefladen i stedet for HP Scanningsprogram.

Normalt er et program WIA-kompatibelt, hvis det indeholder en kommando som f.eks. Billede/Fra scanner eller kamera. I dokumentationen til WIA-programmet kan du se, om programmet er kompatibelt.

Sådan scannes et emne fra et WIA-program
Start scanningen fra det WIA-kompatible program. Yderligere oplysninger om kommandoer og fremgangsmåder finder du i dokumentationen til programmet.
Bemærk! De justeringsværktøjer, der findes i WIA-programmet, er anderledes end dem, der findes i softwaren til HP Scanning. Hvis du scanner fra et WIA-program, kan du ikke få adgang til eksempelvinduet HP Scanning.


Juster de aktuelle, scannede billeder

Du kan justere et scannet billede på mange måder, inden du udfører scanningen i eksempelvinduet HP Scanning. Justering af dine billeder i eksempelvinduet HP Scanning har følgende fordele:

• Billedjusteringsværktøjerne er lette at finde og lette at anvende.
• Du kan arbejde med flere billeder på én gang.
• Du kan benytte dig af HP-scanningsfunktioner (f.eks. fjernelse af støv og ridser og belysningstilpasning), som forbedrer billedets kvalitet under scanningen.
• Billederne er klar til brug umiddelbart efter, at scanningen er udført.
• Hvis du scanner med større bitdybder, får billedet en bedre kvalitet, end hvis du foretager de samme justeringer i et billedredigeringsprogram, efter scanningen er udført.

Prøv evt. at eksperimentere med justeringsværktøjerne i eksempelvinduet HP Scanning. Du kan altid gendanne billedets originaltilstand, når du arbejder med et scannet billede (se Fortryd justeringer).

Bemærk! 1 Nogle justeringsværktøjer er ikke tilgængelige for bestemte outputtyper.
Bemærk! 2 Indstillingerne for knappen, der bruges til at starte en scanning, bestemmer, om eksempelvinduet HP Scanning vises. Yderligere oplysninger finder du under Dialogboksen Indstillinger for knappen Scan.

Dette afsnit omhandler følgende emner:

• Om eksempelvinduet HP Scanning
• Marker et billede, der skal justeres
• Tilføj eller slet
• Beskær
• Tilpas output
• Roter eller vend
• Korriger et billede
• Korriger et dokument
• Gør lysere eller mørkere
• Juster farve
• Juster gråtoneskala
• Juster sort-hvid
• Juster outputtype
• Juster outputopløsning
• Fortryd justeringer
• Udfør scanningen


Om eksempelvinduet HP Scanning

Eksempelvinduet HP Scanning viser de scannede billeder. Du kan justere billederne, før du udfører scanningen.

Layout for eksempelvinduet HP Scanning

1 | Billedområde
2 | Værktøjsområde
3 | Oplysningsområde
4 | Miniaturevisning

Billedområde

De scannede billeder vises i billedområdet.

For scannede billeder og film kan billedområdet indeholde to faner:

• Fanen Oprindelig scanning viser de scannede billeder, som de ses på glaspladen i HP-scannerenheden. Hvert markeringsområde inden for en stiplet ramme repræsenterer et billede, som vil blive medtaget i den færdige scanning. Rammen, der ser ud, som om den er i konstant bevægelse, identificerer det markerede billede, der kan ændres ved hjælp af justeringsværktøjerne.
Bemærk! 1 Med undtagelse af beskæring vises billedjusteringerne ikke på fanen Oprindelig scanning.
Bemærk! 2 Fanen Oprindelig scanning er kun tilgængelig for scanninger af billeder og film, der er placeret på glaspladen på en HP-scannerenhed, som er sluttet direkte til computeren.
• Fanen Enkelt billede viser det valgte billede og er arbejdsområdet for justeringen af dette billede.

For dokumentscanninger viser billedområdet den aktuelt markerede dokumentside og viser de justeringer, du foretager af denne side.

Yderligere oplysninger om, hvordan du markerer et billede eller en side, der skal justeres, finder du under Marker et billede, der skal justeres.

Bemærk! Der er enkelte justeringer, som ikke vises i eksempelvinduet HP Scanning. Disse justeringer vises i værktøjsområdet.

Værktøjsområde

Værktøjsområdet giver dig værktøjer, som du kan bruge til at justere det markerede billede eller den markerede dokumentside.

Oplysningsområde

Oplysningsområdet viser vigtige oplysninger om de markerede billeder eller dokumentsider. Du kan ændre outputtypen for billedet her. Yderligere oplysninger finder du under Juster outputtype.

Miniaturevisning

Området Endelige billeder indeholder miniaturevisninger af alle billeder eller dokumentsider med de justeringer, som vil blive medtaget i den færdige scanning. Navigationsknapperne og rullepanelet giver dig mulighed for at se alle miniaturebillederne. Boksen rundt om et miniaturebillede angiver, at det er det markerede billede eller den markerede side, som vil blive påvirket af justeringsværktøjerne.

Bemærk! Der er enkelte justeringer, som ikke vises i eksempelvinduet HP Scanning. Disse justeringer vises i værktøjsområdet.


Marker et billede, der skal justeres

De justeringer, du foretager i eksempelvinduet HP Scanning, gælder for det aktuelt markerede billede eller dokument. Dette billede kan ses under fanen Enkelt billede.

Sådan markeres et billede eller en film, der skal justeres
I området Endelige billeder skal du anvende rullepanelet eller navigationsknapperne for at komme hen til det miniaturebillede, du ønsker at justere, og derefter klikke på det miniaturebillede.

Det valgte billede vises under fanen Enkelt billede.

Tip! Dobbeltklik på et markeringsområde under fanen Oprindelig scanning for at vælge det billede og få det vist under fanen Enkelt billede.
Sådan markeres en dokumentside, der skal justeres
I området Endelige billeder skal du anvende rullepanelet eller navigationsknapperne for at komme hen til den miniaturevisning af dokumentet, du ønsker at justere, og derefter klikke på den miniaturevisning.
Tip! Anvend visningsindstillingerne for værktøjet Beskær til at vælge, hvor meget af dokumentsiden, der er synlig i arbejdsområdet.
Tilgængelige justeringsværktøjer
Ikon | Navn på værktøj | Juster billeder og film | Juster dokumentsider
Ikon for værktøjet Tilføj/slet | Tilføj/slet | Afkrydsningsikon | Afkrydsningsikon
Ikon for beskæringsværktøj | Beskær | Afkrydsningsikon | Afkrydsningsikon
Ikon for værktøjet Tilpas output | Tilpas output | Afkrydsningsikon |
Ikon for værktøjet Roter/Vend | Roter/vend | Afkrydsningsikon | Afkrydsningsikon
Ikon for værktøjet Korriger billede | Korriger billede | Afkrydsningsikon |
Ikon for værktøjet Korriger dokument | Korriger dokument |  | Afkrydsningsikon
Ikon for værktøjet Lysere/mørkere | Lysere/mørkere | Afkrydsningsikon | Afkrydsningsikon
Ikon for værktøjet Juster farve | Juster farve | Afkrydsningsikon |
Ikon for værktøjet Juster gråtoneskala | Juster gråtoneskala | Afkrydsningsikon |
Ikon for værktøjet Juster sort-hvid | Juster sort-hvid | (Dette værktøj er til stregtegninger, men ikke til fotografier.) | Afkrydsningsikon
Bemærk! Nogle justeringsværktøjer er ikke tilgængelige for bestemte outputtyper.


Tilføj eller slet

HP Scanning-softwaren opretter et eller flere markeringsområder, som bliver til billeder i den færdige scanning. Du kan ændre størrelsen på og placeringen af disse markeringsområder.

Ved scanning af billeder og film kan du også ændre antallet af markeringsområder (hvis fanen Oprindelig scanning er tilgængelig).

Ved scanning af dokumenter, kan du scanne ekstra dokumentsider, og du kan slette dokumentsider.

Tilføj eller slet et billedmarkeringsområde

De følgende opgaver gælder for scanning af billeder og film.

Sådan oprettes et nyt markeringsområde
1 Klik på fanen Tilføj/slet ( Ikon for værktøjet Tilføj/slet), og klik derefter på Tilføj ny markering.

Markøren ændres til et trådkors.

2 Flyt markøren til det sted, hvor det ene af hjørnerne af markeringsområdet skal være, klik, og træk derefter markøren til det sted, hvor det modsatte hjørne af markeringen skal være.
Sådan slettes et markeringsområde
1 Klik på fanen Tilføj/slet ( Ikon for værktøjet Tilføj/slet), og klik derefter på Slet markering.
2 Klik på Ja for at bekræfte sletningen.
Sådan fortryder man sletningen af et markeringsområde
Klik på fanen Tilføj/slet ( Ikon for værktøjet Tilføj/slet), og klik derefter på Fortryd den sidste sletning.

Hvis knappen Fortryd den sidste sletning ikke er tilgængelig, kan du ikke fortryde sletningen af markeringsområdet, men du kan oprette et nyt markeringsområde i stedet for det slettede markeringsområde.

Relaterede emner:

• Beskær et billede
• Tilpas output
• Fortryd justeringer

Tilføj, slet eller ændr rækkefølge for dokumentsider

De følgende opgaver gælder for scanning af dokumenter.

Sådan tilføjes en eller flere dokumentsider
1 Anbring de ekstra sider i HP-scannerenheden.
2 Klik på fanen Tilføj/slet ( Ikon for værktøjet Tilføj/slet), og klik derefter på Tilføj side(r).

De nye sider vises i området Endelige billeder efter scanningen.

Sådan slettes en dokumentside
Klik på fanen Tilføj/slet ( Ikon for værktøjet Tilføj/slet), og klik derefter på Slet side.
Sådan ændres rækkefølgen af dokumentsiderne
I området Endelige billeder klikker du på en miniaturevisning og trækker det hen til en ny placering.

Relaterede emner:


Beskær

Indstil markeringsområdet for et scannet billede, inden du udfører scanningen, for at sikre den bedste billedkvalitet og for at gøre scanningsoutputtet anvendeligt med det samme. Når du har beskåret et billede, kan du se det beskårede billede i miniaturevisning i området Endelige billeder.

Beskær et billede

De følgende opgaver gælder for scanning af billeder og film.

Sådan beskæres et billede ved at ændre markeringsområdet
1 Klik på fanen Beskær ( Ikon for beskæringsværktøj).
2 Klik på et håndtag i markeringsområdets ramme, og træk det, så det omfatter det område, du ønsker.

Hvis billedet har en fast outputstørrelse, flytter rammerne sig samtidigt for at sikre, at størrelsen på markeringsområdet forbliver proportionalt i forhold til den markerede outputstørrelse.

Sådan beskæres et billede ved at angive dimensionerne
1 Klik på fanen Beskær ( Ikon for beskæringsværktøj).
2 Marker de enheder, du ønsker, fra rullelisten Enheder.
3 Angiv de dimensioner, du ønsker, i felterne Bredde og Højde.

Hvis billedets outputstørrelse er fast, skal du kun angive én dimension (bredde eller højde). HP Scanning-softwaren beregner den anden dimension for at sikre, at markeringsområdet forbliver proportionalt i forhold til den markerede outputstørrelse.

Sådan flyttes markeringsområdet for det beskårne billede
1 Klik på fanen Beskær ( Ikon for beskæringsværktøj).
2 Flyt markøren hen over markeringsområdet.
3 Når markøren vises som en krydspil, Krydspilsmarkør, skal du trække rammerne for markeringsområdet hen til den nye placering.

Relaterede emner:

• Tilføj eller slet et billedmarkeringsområde
• Tilpas output

Beskær en dokumentside

Du kan vælge hvor meget af dokumentsiden, der skal være synlig i arbejdsområdet for alle justeringsværktøjer:

• Marker Vis markeret område for kun at få vist markeringsområdet i arbejdsområdet.
• Marker Vis hele scanningen for at få vist hele siden i arbejdsområdet.
Bemærk! Hvis arbejdsområdet og hele siden er omtrent samme størrelse, kan arbejdsområdet syne identisk for begge visningsindstillinger.

De følgende opgaver gælder for scanning af dokumenter.

Sådan beskæres en side ved at ændre markeringsområdet
1 Klik på fanen Beskær ( Ikon for beskæringsværktøj).
2 Klik på et håndtag i markeringsområdets ramme, og træk det, så det omfatter det område, du ønsker.
Bemærk! Hvis du ønsker at forstørre markeringsområdet, skal du markere indstillingen Vis hele scanningen.
Sådan beskæres en side ved at angive dimensionerne
1 Klik på fanen Beskær ( Ikon for beskæringsværktøj).
2 Marker de enheder, du ønsker, fra rullelisten Enheder.
3 Angiv de dimensioner, du ønsker, i felterne Bredde og Højde.
Sådan flyttes markeringsområdet for det beskårne dokument
1 Klik på fanen Beskær ( Ikon for beskæringsværktøj).
2 Flyt markøren hen over markeringsområdet.
3 Når markøren vises som en krydspil, Krydspilsmarkør, skal du trække rammerne for markeringsområdet hen til den nye placering.


Tilpas output

Indstil outputstørrelsen for et scannet billede til de faktiske dimensioner, du ønsker, inden du udfører scanningen, for at indsamle den korrekte mængde scanningsdata til billedet og for at gøre billedet anvendeligt med det samme. Du kan føje billedstørrelser til listen Tilpas til størrelse:.

Bemærk! Hvis softwaren ikke har nok scanningsdata til at oprette den markerede udskriftsstørrelse, vil HP-scannerenheden automatisk genscanne billedet som en del af afslutningsprocessen.

De følgende opgaver gælder for scanninger af billeder og film, der er placeret på glaspladen på en HP-scannerenhed, som er sluttet direkte til computeren.

Sådan skaleres det aktuelle markeringsområde
1 Klik på fanen Tilpas output ( Ikon for værktøjet Tilpas output).
2 Du kan evt. markere en værdi fra rullelisten Enheder til at ændre de enheder, der anvendes til visningen af billedet.
3 Marker indstillingen Procentskala og benyt derefter en af følgende fremgangsmåder:
• Marker en værdi fra rullelisten Procentskala.
• Angiv en værdi i feltet Procentskala.
• Under fanen Enkelt billede skal du klikke på håndtaget i billedets nederste højre hjørne og derefter trække det til den størrelse, du ønsker. Brug linealerne som guide.
• Under fanen Enkelt billede skal du klikke på en af linealernes markører og derefter trække det til den størrelse, du ønsker.
Sådan markeres en standardoutputstørrelse
1 Klik på fanen Tilpas output ( Ikon for værktøjet Tilpas output).
2 Du kan evt. markere en værdi fra rullelisten Enheder til at ændre de enheder, der anvendes til visningen af billedet.
3 Marker indstillingen Tilpas til størrelse, og marker derefter den størrelse, du ønsker, fra rullelisten.

HP Scanning-softwaren beskærer billedet, så der er så stor en del af markeringsområdet med som muligt og markerer papirretningen i overensstemmelse hermed. Markeringsområdets proportioner er nu låst i forhold til den størrelse, du har markeret.

Sådan oprettes en brugerdefineret outputstørrelse
1 Klik på fanen Tilpas output ( Ikon for værktøjet Tilpas output).
2 Marker indstillingen Tilpas til størrelse, og klik derefter på Brugerdefineret.
3 I dialogboksen Brugerdefineret outputstørrelse skal du gøre følgende:
a Marker de enheder, du ønsker, fra rullelisten Enheder.
b Angiv de dimensioner, du ønsker, i felterne Bredde og Højde.
c Hvis du vil ændre det foreslåede navn, skal du markere afkrydsningsfeltet Brugerdefineret navn og derefter angive et navn for denne brugerdefinerede størrelse i feltet Navn.
d Klik på OK.
Sådan slettes en brugerdefineret outputstørrelse
1 Klik på fanen Tilpas output ( Ikon for værktøjet Tilpas output).
2 Marker indstillingen Tilpas til størrelse og klik derefter på Brugerdefineret.
3 I dialogboksen Brugerdefineret outputstørrelse skal du klikke på fanen Slet.
4 Marker den størrelse, du ønsker at slette, og klik derefter på OK.

Relaterede emner:


Roter eller vend

Du kan rotere et billede i 90-graders intervaller med eller mod uret.

Du kan vende (spejlvende) et billede fra side til side om den lodrette akse. Ved at vende et billede vises elementerne af billedet på den modsatte side af deres oprindelige position.

De følgende opgaver gælder for alle scanningstyper.

Sådan roteres et billede 90 grader
Klik på fanen Roter/vend ( Ikon for værktøjet Roter/Vend), og benyt en af følgende fremgangsmåder:
• Hvis du vil rotere mod uret, skal du klikke på Roter til venstre ( Ikon for Roter til venstre).
• Hvis du vil rotere med uret, skal du klikke på Roter til højre ( Ikon for Roter til højre).
Sådan spejlvendes et billede
Klik på fanen Roter/vend ( Ikon for værktøjet Roter/Vend), og klik derefter på Vend ( Ikon for vend).


Korriger et billede

HP Scanning-softwaren indeholder flere værktøjer, som kan justere scanningsoutputtet, så der kan kompenseres for originaler af dårlig kvalitet.

De følgende justeringer gælder for scanning af billeder og film.

Gendan nedtonede farver

HP Scanning-softwaren kan gendanne de originale farver for et falmet billede eller positivt filmbillede.

Sådan gendannes falmede farver i et billede
Klik på fanen Korriger billede ( Ikon for værktøjet Korriger billede), og marker derefter afkrydsningsfeltet Gendan falmede farver. Fjern markeringen i afkrydsningsfeltet Gendan falmede farver for at gendanne de oprindelige farver.

Brug belysningstilpasning

HP Adaptive Lighting Technology justerer de lyse og de mørke områder i billedet i forhold til hinanden, bevarer bløde kontraster og dæmper stærke kontraster for at få billedgengivelserne til at ligne det, som dit øje kan skelne imellem.

Indstillingen Belysningstilpasning kan anvendes i forbindelse med billeder, som falder ind under følgende beskrivelser:

• Udendørs optagelse med en blanding af sol og skygge
• Skyet vejr med genskin fra solen
• Indendørs optagelse med blitz (for at udjævne lyset fra blitzen)
• Baggrundsbelyste optagelser, hvor motivet er for langt væk til, at blitzen kan bruges, eller som er kraftigt overbelyste (f.eks. et motiv foran et kraftigt oplyst vindue)
Bemærk! Belysningstilpasning kan muligvis ikke vælges, hvis de scannede billeder resulterer i meget store filer.
Sådan justeres belysningen i et billede
1 Klik på fanen Korriger billede ( Ikon for værktøjet Korriger billede), og marker derefter afkrydsningsfeltet Brug belysningstilpasning.
2 Træk skyderen for Brug belysningstilpasning hen til den indstilling, du ønsker, eller angiv en værdi i feltet.
3 Fjern markeringen i afkrydsningsfeltet Brug belysningstilpasning for at gendanne de oprindelige farver.

Fjern støv og ridser

HP Scanning-softwaren kan fortolke billeddataene for at fjerne mærker efter støv og ridser.

Sådan fjernes støv og ridser fra et billede
1 Klik på fanen Korriger billede ( Ikon for værktøjet Korriger billede), og marker derefter afkrydsningsfeltet Fjern støv og ridser.
2 Marker det niveau for fjernelse af støv og ridser, du ønsker:
• Marker Høj for billeder, der er meget medtagne.
• Marker Normal for billeder, der ikke er så medtagne.
Bemærk! 1 Hvis du fjerner støv og ridser, fjernes andre detaljer eventuelt også i billedet. Vælg det niveau for fjernelse af støv og ridser, der passer bedst til billedet.
Bemærk! 2 Du kan muligvis ikke finde funktionen til fjernelse af støv og ridser i eksempelvinduet HP Scanning.
Tip! | Hvis den hardwarebaserede funktion til fjernelse af støv og ridser er aktiveret, vil HP-scannerenheden muligvis genscanne billederne automatisk som en del af afslutningsprocessen.
 | En softwarebaseret funktion til fjernelse af støv og ridser kræver ikke genscanning.

Øg skarpheden i et billede

Hvis et scannet billede ser sløret ud, kan du øge skarpheden. Ved at øge skarpheden i et billede for meget kan man komme til at fremhæve ridser og danne uønskede mønstre i den endelige scanning. Hvis originalen har ridser eller mærker, kan du formindske skarpheden.

Sådan øges skarpheden i billedets kanter
1 Klik på fanen Korriger billede ( Ikon for værktøjet Korriger billede), og marker derefter afkrydsningsfeltet Øg skarpheden.
2 Marker det skarphedsniveau, du ønsker.
Tip! 1 Skarphedsniveauerne påvirker hvert billede forskelligt. Eksperimenter med de tilgængelige niveauer for at se, hvilket niveau der passer bedst til billedet.
Tip! 2 Hvis du vil deaktivere funktionen til øgning af skarpheden, skal du fjerne markeringen i afkrydsningsfeltet Øg skarpheden.
Bemærk! Du kan muligvis ikke finde funktionen til øgning af skarpheden i eksempelvinduet HP Scanning.

Derastrering af billeder

Brug kommandoen Derastrering til at reducere uønskede mønstre i trykte emner, du scanner. Et eksempel på et uønsket mønster er et moiré-mønster som f.eks. cirkler, der ofte vises på scannede billeder af halvtonebilleder som dem, der er trykt i aviser.

Sådan derastreres et billede
Klik på fanen Korriger billede ( Ikon for værktøjet Korriger billede), og marker derefter afkrydsningsfeltet Derastrering.
Bemærk! Effekten af en derastrering af det endelige billede kan være anderledes end det, der vises i eksempelvinduet HP Scanning.


Korriger et dokument

HP Scanning-softwaren indeholder flere værktøjer, som kan justere scanningsoutputtet, så der kan kompenseres for originaler af dårlig kvalitet.

De følgende justeringer gælder for scanning af dokumenter.

Øg skarpheden i et dokument

Hvis en scannet side ser sløret ud, kan du øge skarpheden. Ved at øge skarpheden i et billede for meget kan man komme til at fremhæve ridser og danne uønskede mønstre i den endelige scanning. Hvis originalen har ridser eller mærker, kan du formindske skarpheden.

Sådan øges skarpheden i dokumentets kanter
1 Klik på fanen Korriger dokument ( Ikon for værktøjet Korriger dokument), og marker derefter afkrydsningsfeltet Øg skarpheden.
2 Marker det skarphedsniveau, du ønsker.
Tip! 1 Skarphedsniveauerne påvirker hvert billede forskelligt. Eksperimenter med de tilgængelige niveauer for at se, hvilket niveau der passer bedst til billedet.
Tip! 2 Hvis du vil deaktivere funktionen til øgning af skarpheden, skal du fjerne markeringen i afkrydsningsfeltet Øg skarpheden.
Bemærk! Du kan muligvis ikke finde funktionen til øgning af skarpheden i eksempelvinduet HP Scanning.

Derastrering af dokumentsider

Brug kommandoen Derastrering til at reducere uønskede mønstre i trykte emner, du scanner. Et eksempel på et uønsket mønster er et moiré-mønster som f.eks. cirkler, der ofte vises på scannede billeder af halvtonebilleder som dem, der er trykt i aviser.

Sådan derastreres dokumentsider
Klik på fanen Korriger dokument ( Ikon for værktøjet Korriger dokument), og marker derefter afkrydsningsfeltet Derastrering.
Bemærk! Effekten af en derastrering af den endelige side kan være anderledes end det, der vises i eksempelvinduet HP Scanning.


Gør lysere eller mørkere

Du kan justere højlys, mellemtoner, skygger og gamma i et billede.

De følgende justeringer gælder for alle scanningstyper.

Brug automatiske eksponeringsindstillinger

HP Scanning-softwaren kan vælge eksponeringsindstillinger for et billede baseret på den markerede farvetype. I tilstanden Automatisk vil softwaren justere eksponeringsindstillingerne, når markeringsområdet ændrer sig. I tilstanden Manuel vil eksponeringsindstillingerne stadig have effekt, når markeringsområdet ændrer sig.

Sådan indstilles eksponeringsindstillingerne automatisk, når markeringsområdet ændrer sig
Klik på fanen Lysere/mørkere ( Ikon for værktøjet Lysere/mørkere), og marker derefter indstillingen Automatisk.
Sådan indstilles eksponeringsindstillingerne automatisk for det aktuelle markeringsområde
Klik på fanen Lysere/mørkere ( Ikon for værktøjet Lysere/mørkere), marker indstillingen Manuel, og klik derefter på Optimer værdier.

Vis beskårne områder

De mest lyse eller mørke eller højlyset, der udskrives uden detaljer, kaldes beskårne områder.

• De mest lyse områder, der hvor lyset er stærkest, udskrives med samme farve som papiret (uden blæk eller toner).
• De mest mørke områder, eller skygger, udskrives mættet (med den mørkeste blæk eller toner).
Sådan vises de lyse områder uden detaljer
Under Vis beskæring skal du markere afkrydsningsfeltet Højlys. De områder i billedet, der er lysere end højlyset, skifter farve. Hvis du vil deaktivere denne effekt, skal du fjerne markeringen i afkrydsningsfeltet Højlys.
Sådan vises de mørke områder uden detaljer
Under Vis beskæring skal du markere afkrydsningsfeltet Skygger. De områder i billedet, der er mørkere end skyggen, skifter farve. Hvis du vil deaktivere denne effekt, skal du fjerne markeringen i afkrydsningsfeltet Skygger.

Justere højlys

Højlys er den værdi i billedet, der vises som hvidt på skærmen. Alle værdier, der er lysere end højlyset, vises også som hvide. Intervallet for feltet Højlys er –100 til 100:

• Hvis du flytter værdien mod -100, reduceres detaljerne i de lyse områder.
• Hvis du flytter værdien mod 100, øges detaljerne i de lyse områder.
Sådan justeres højlys
1 Klik på fanen Lysere/mørkere ( Ikon for værktøjet Lysere/mørkere), og marker derefter indstillingen Manuel.
2 Træk skyderen for Højlys hen til den indstilling, du ønsker, eller angiv en værdi i feltet.

Eksempler

Højlys indstillet til –40 | Højlys indstillet til 40
Billede af et scannet billede med højlys indstillet til -40 | Billede af et scannet billede med højlys indstillet til 40

Justere skygger

Skyggen er den værdi i billedet, der vises som sort på skærmen. Alle værdier, der er mørkere end skyggen, vises også som sort. Intervallet for feltet Skygger er –100 til 100:

• Hvis du flytter værdien mod -100, reduceres detaljerne i de mørke områder og kontrasten øges.
• Hvis du flytter værdien mod 100, øges detaljerne i de mørke områder og kontrasten formindskes.
Sådan justeres skygger
1 Klik på fanen Lysere/mørkere ( Ikon for værktøjet Lysere/mørkere), og marker derefter indstillingen Manuel.
2 Træk skyderen for Skygger hen til den indstilling, du ønsker, eller angiv en værdi i feltet.

Eksempler

Skygger indstillet til –40 | Skygger indstillet til 40
Billede af et scannet billede med skygger indstillet til -40 | Billede af et scannet billede med skygger indstillet til 40

Justere mellemtoner

Mellemtonerne i et billede er de toner, der ligger mellem den markerede hvide (værdi for Højlys) og sorte (værdi for Skygger). Intervallet for feltet Mellemtoner er –100 til 100:

• Hvis du flytter værdien mod -100, bliver mellemtonerne i billedet mørkere.
• Hvis du flytter værdien mod 100, bliver mellemtonerne i billedet lysere.
Sådan justeres mellemtoner
1 Klik på fanen Lysere/mørkere ( Ikon for værktøjet Lysere/mørkere), og marker derefter indstillingen Manuel.
2 Træk skyderen for Mellemtoner hen til den indstilling, du ønsker, eller angiv en værdi i feltet.

Eksempler

Mellemtoner indstillet til -40 | Mellemtoner indstillet til 40
Billede af et scannet billede med mellemtoner indstillet til -40 | Billede af et scannet billede med mellemtoner indstillet til 40

Justere gamma

Gamma er graden af kontrast og lysstyrke for mellemtoneværdierne i et foto. Intervallet i feltet Gamma går fra 1.0 til 4.0:

• Hvis du flytter værdien mod 1.0, bliver billedet mørkere.
• Hvis du flytter værdien mod 4.0, bliver billedet lysere.
Sådan justeres gamma
1 Klik på fanen Lysere/mørkere ( Ikon for værktøjet Lysere/mørkere), og marker derefter indstillingen Manuel.
2 Træk skyderen for Gamma hen til den indstilling, du ønsker, eller angiv en værdi i feltet.


Juster farve

I et farvebillede kan du justere farverne på flere måder.

Bemærk! Hvis du arbejder med gråtonebilleder, finder du flere oplysninger under Juster gråtoneskala. Hvis du arbejder med sort-hvide billeder, finder du flere oplysninger under Juster sort-hvid.

Relaterede emner:

• Gendan nedtonede farver
• Brug belysningstilpasning

De følgende justeringer gælder for scanning af billeder og film.

Juster nuance

Nuancen refererer til den overordnede farvetone i billedet. I tilstanden Automatisk vil softwaren justere nuanceværdierne, når markeringsområdet ændrer sig. I tilstanden Manuel vil nuanceindstillingerne stadig have effekt, når markeringsområdet ændrer sig.

Sådan indstilles nuancen automatisk, når markeringsområdet ændrer sig
Klik på fanen Juster farve ( Ikon for værktøjet Juster farve), og marker derefter indstillingen Automatisk.
Sådan indstilles nuanceindstillingerne automatisk for det aktuelle markeringsområde
Klik på fanen Juster farve ( Ikon for værktøjet Juster farve), marker indstillingen Manuel, og klik derefter på Optimer værdier.
Sådan justeres nuancen
1 Klik på fanen Juster farve ( Ikon for værktøjet Juster farve), og marker derefter indstillingen Manuel.
2 Benyt en af følgende fremgangsmåder:
• Træk den cirkelformede markør hen til den nuance, du ønsker, inden for farvehjulet.
• Klik på en af pilene på farvehjulets yderside for at flytte den cirkelformede markør i pilens retning.
• Skriv de ønskede værdier i felterne X og Y.

Farvehjulet i værktøjet Juster farve ser sådan ud:

Billede af farvehjulet, der bruges til at justere nuance og mætning

Juster mætning

Mætning refererer til farverenheden. Du kan ændre mætningsværdien for at få farverne i billedet til at virke mere eller mindre levende eller for at opnå en speciel effekt.

Sådan justeres mætningen
1 Klik på fanen Juster farve ( Ikon for værktøjet Juster farve).
2 Træk skyderen for Mætning hen til den indstilling, du ønsker, eller angiv en værdi i feltet.

Brug forbedret farve

Funktionen til forbedret farve i HP Scanning-softwaren gør farverne mere levende.

Sådan anvendes forbedret farve
Klik på fanen Juster farve ( Ikon for værktøjet Juster farve), og marker derefter afkrydsningsfeltet Forbedret farve. Du kan deaktivere funktionen til forbedret farve ved at fjerne markeringen i afkrydsningsfeltet Forbedret farve.
Bemærk! Du kan muligvis ikke finde funktionen til forbedret farve i eksempelvinduet HP Scanning.

Inverter farver

Invertering af farverne i et billede konverterer hver farve til dens komplementærfarve.

Sådan inverteres farver i et billede
Klik på fanen Juster farve ( Ikon for værktøjet Juster farve), og marker derefter afkrydsningsfeltet Inverter farve. Fjern markeringen i afkrydsningsfeltet Inverter farve for at gendanne de oprindelige farver.

Optimere farver til dias

Forskellige typer fotodias i farver kræver forskellige typer farvebehandling. Marker den farveoptimering, der er bedst egnet til billedets diastype.

Sådan optimeres farve for et diasbillede
1 Klik på fanen Juster farve ( Ikon for værktøjet Juster farve).
2 Hvis du vil optimere farve for Kodachrome-dias, skal du markere afkrydsningsfeltet Kodachrome-dias. Hvis du vil optimere farve for andre diastyper, skal du fjerne markeringen i afkrydsningsfeltet Kodachrome-dias. Denne indstilling gælder kun for det markerede billede.
Bemærk! Du kan muligvis ikke finde funktionen til optimering i eksempelvinduet HP Scanning.
Bemærk! Du kan vælge standarden for denne indstilling for alle dine diasfilmscanninger. Yderligere oplysninger finder du under Avancerede TMA-indstillinger.


Juster gråtoneskala

Invertering af gråtonebilleder konverterer mørkere områder til lysere områder og lysere områder til mørkere områder.

Bemærk! Hvis du arbejder med farvebilleder, finder du flere oplysninger under Juster farve. Hvis du arbejder med sort-hvide billeder, finder du flere oplysninger under Juster sort-hvid.
Sådan inverteres gråtoner i et billede
Klik på fanen Juster gråtoneskala ( værktøjsikonet Juster gråtoneskala), og marker afkrydsningsfeltet Inverter gråtoner. Fjern markeringen fra afkrydsningsfeltet Inverter gråtoner for at gendanne de oprindelige gråtoner.


Juster sort-hvid

Du kan justere udseendet for et sort-hvidt billede på flere måder.

Bemærk! Hvis du arbejder med farvebilleder, finder du flere oplysninger under Juster farve. Hvis du arbejder med gråtonebilleder, finder du flere oplysninger under Juster gråtoneskala.

De følgende justeringer gælder kun for stregtegninger og dokumenter. De er ikke beregnet til fotos.

Justere sort-hvid tærskel

Tærsklen er en værdi i billedet, der repræsenterer grænsen mellem sort og hvid. Alle værdier i billedet, der er lysere end tærskelværdien, vises som hvide, og alle værdier, der er mørkere, vises som sorte.

• Formindskelse af tærskelværdien får flere værdier til at blive vist som hvide.
• Øgning af tærskelværdien får flere værdier til at blive vist som sorte.

HP Scanning-softwaren kan vælge tærskelen for at billede. I tilstanden Automatisk vil HP Scanning-softwaren justere tærskelværdierne, når markeringsområdet ændrer sig. I tilstanden Manuel vil tærskelindstillingerne stadig have effekt, når markeringsområdet ændrer sig.

Sådan indstilles sort-hvid tærskelværdier automatisk, når markeringsområdet ændrer sig
Klik på fanen Juster sort-hvid ( Ikon for værktøjet Juster sort-hvid), og marker derefter indstillingen Automatisk.
Sådan indstilles sort-hvid tærskelværdier automatisk for det aktuelle markeringsområde
Klik på fanen Juster sort-hvid ( Ikon for værktøjet Juster sort-hvid), marker indstillingen Manuel, og klik derefter på Optimer værdier.
Sådan justeres den sort-hvide tærskel
1 Klik på fanen Juster sort-hvid ( Ikon for værktøjet Juster sort-hvid), og marker derefter indstillingen Manuel.
2 Træk skyderen for Tærskel hen til den indstilling, du ønsker, eller angiv en værdi i feltet.

Eksempler

Tærskelværdi indstillet til standard for dette billede | Reduceret tærskel med flere hvide værdier
Billede af et scannet billede med standardtærskelværdi | Billede af et scannet billede med reduceret tærskelværdi

Fjern en farve

Du kan filtrere en farve ud fra billedindholdet. Hvis originalen f. eks. består af sort tekst på rødt papir, kan du filtrere den røde baggrund fra. Brug den kanal (rød, grøn eller blå), som er tættest på den farve, du ønsker at filtrere ud fra scanningen. Eksperimenter med de tilgængelige kanaler for at se, hvilken indstilling der passer bedst til billedet.

Sådan fjernes en farve fra et sort-hvid billede
1 Klik på fanen Juster sort-hvid ( Ikon for værktøjet Juster sort-hvid), og marker derefter afkrydsningsfeltet Kanal til blindfarve.
2 Marker den farve, der skal fjernes fra billedet.
3 Hvis det scannede billede stadig indeholder noget farve, Justere sort-hvid tærskel for at fjerne det sidste af farven.

Eksempler

Original sort stregtegning på lyserødt papir | Scannet sort stregtegning uden blindfarve | Scannet sort stregtegning efter blindfarve med rød farve
Originalt billede | Scannet standardbillede | Scannet billede, hvor baggrundsfarven er fjernet

Inverter sort-hvid

Invertering af sort-hvid billeder konverterer hvide områder til sort og sorte områder til hvid.

Sådan inverteres sort og hvid i et billede
Klik på fanen Juster sort-hvid ( Ikon for værktøjet Juster sort-hvid), og marker derefter afkrydsningsfeltet Inverter sort-hvid. Fjern markeringen i afkrydsningsfeltet Inverter sort-hvid for at gendanne de oprindelige farver.


Juster outputtype

Du kan ændre outputtypen for et billede. Yderligere oplysninger om de tilgængelige outputtyper finder du under Om outputtyper.

De følgende opgaver gælder for alle scanningstyper.

Sådan indstilles outputtypen
Marker den outputtype, du ønsker, fra rullelisten Outputtype.

Hvis du markerer Farve, kan du vælge den farvetype, du vil bruge til et billede. Se næste opgave

Bemærk! Farvedokumenter anvender altid indstillingen Millioner af farver.
Sådan indstiller du farveoutputtypen
I menuen Scan skal du klikke på Farvetype og derefter markere outputfarvetypen fra listen.
Bemærk! Indstillingen Farvetype gælder for alle Farve-billeder i den endelige scanning.


Juster outputopløsning

Outputopløsningen bestemmer mængden af data i et scannet billede. Jo højere outputopløsningen er, jo langsommere er scanningen, og jo større er filstørrelsen. Billeder med høj opløsning kan være ubrugelige i nogle programmer eller med nogle enheder som f.eks. printere.

Hvis du ønsker at ændre størrelsen på et billede, skal du anvende værktøjet Tilpas output.

Denne justering gælder for scanning af billeder og film, der er placeret på glaspladen på en HP-scannerenhed, som er sluttet direkte til computeren.

Sådan justeres opløsningen
1 Klik på fanen Tilpas output ( Ikon for værktøjet Tilpas output), og klik derefter på Opløsning.

Dialogboksen Indstil opløsningen vises.

2 Marker en værdi fra listen, eller angiv en værdi i feltet, og klik derefter på OK.
Bemærk! | Den ændrede opløsningsværdi er opstillet i oplysningsområdet i eksempelvinduet HP Scanning.
 | Hvis softwaren ikke har nok scanningsdata til at oprette den markerede udskriftsopløsning, vil HP-scannerenheden automatisk genscanne billederne som en del af afslutningsprocessen.

Relaterede emner:


Fortryd justeringer

Nulstilling af et billede fjerner alle de ændringer, som du har foretaget for billedet. Genscanning af originalerne fjerner alle ændringer, som du har foretaget for scanningen, herunder også antallet og placeringen af markeringsområder.

Sådan fortrydes alle justeringer for et billede.
Klik på fanen Tilføj/slet ( Ikon for værktøjet Tilføj/slet), og klik derefter på Fortryd alle justeringer.
Tip! Hvis du vil starte forfra med alle billederne, skal du lægge papir i den automatiske dokumentføder igen (om nødvendigt) og derefter udføre en ny scanning.


Udfør scanningen

Når du har lavet de ønskede ændringer i de scannede billeder, er du klar til at afslutte scanningsprocessen. HP-scannerenheden vil evt. genscanne billederne automatisk som en del af udførelsen af den endelige udskrift. Hvis det er tilfældet, angiver oplysningsområdet i eksempelvinduet HP Scanning, at en genscanning er nødvendig.

De endelige billeder sendes til deres scanningsdestination. Hvis du startede scanningen via et TWAIN-kompatibelt program, sendes scanningsresultatet til dette program.

Sådan udføres scanningen
Klik på Udfør i HP Scanning-softwaren.

Hvis dialogboksen Spørg om yderligere scanninger vises, kan du scanne og justere flere originaler i denne scanningssession. Alle billederne går videre til scanningsdestinationen på en gang.

Bemærk! Du kan ændre indstillingen for denne prompt i dialogbiksen Præferencer for scanning.

Relaterede emner:


Tilpas genveje til scanning for fremtidige scanninger.

En genvej til scanning indeholder indstillinger til scanning, behandling og lagring eller afsendelse af billeder. Med den kan du hurtigt og effektivt vælge den scanningstype, du ønsker. HP Scanning-softwaren indeholder flere standardgenveje til scanning til almindelige scanningsopgaver.

Du kan oprette brugertilpassede genveje til specifikke scanningsfunktioner, som du bruger ofte. Hvis du f.eks. ofte scanner originaler og gemmer dem som JPEG-filer i mappen Mine billeder, kan du oprette en genvej med de nødvendige indstillinger, der skal til for at udføre denne opgave.

Indstillingerne for genveje til scanning findes i dialogboksene Scanner fra... og Håndtering af genveje til scanning.

Dette afsnit omhandler følgende emner:

• Opret eller rediger en genvej til scanning
• Indstillinger for genvej til scanning
• Avancerede dokumentindstillinger
• Avancerede billedindstillinger
• Avancerede TMA-indstillinger


Opret eller rediger en genvej til scanning

Opret en ny brugertilpasset genvej til scanning ved at redigere en eksisterende genvej og gemme den under et nyt navn. Du kan ændre en hvilken som helst indstilling for en brugertilpasset genvej til scanning.

Bemærk! | Du kan ikke ændre standardindstillingen for genveje til scanning, som fulgte med HP-scannerenheden, men du kan gemme en kopi af en standardgenvej til scanning og brugertilpasse kopien.
 | Hvis det gælder for din HP-scannerenhed, kan du tildele en hvilken som helst genvej til scanning til en scanningsknap, og du kan ændre, hvilke genveje til scanning der er synlige fra enhedens frontpanel.
Sådan redigeres en genvej til scanning
1 Brug en af følgende metoder til at aktivere dialogboksen Håndtering af genveje til scanning.
• Dobbeltklik på ikonet HP Solution Center på dit skrivebord, vælg din HP scannerenhed, klik på Indstillinger, marker Scanningsindstillinger og klik på Håndtering af genveje til scanning.
• Dobbeltklik på HP Scanning-ikonet på skrivebordet. Hvis genvejsdialogboksen HP Scanning vises, skal du klikke på menuen Indstillinger og derefter klikke på Håndtering af genveje til scanning.
Bemærk! | Du kan også redigere en genvej til scanning i dialogboksen Scanner fra....
 | Hvis knappen Skift indstillinger vises, skal du klikke på denne knap for at få adgang til indstillingerne for genvejen og knappen.
2 Marker en genvej til scanning, og marker derefter den indstilling, du ønsker at anvende.

Oplysninger om genveje til scanning og avancerede scanningsindstillinger finder du under følgende emner:

• Indstillinger for genvej til scanning
• Avancerede dokumentindstillinger
• Avancerede billedindstillinger
• Avancerede TMA-indstillinger
Bemærk! Indstillingen Scanningstype for den markerede genvej til scanning afgør, hvilken dialogboks med Avancerede indstillinger der er tilgængelig.
3 Gem genvejen til scanning:
a Klik på Gem genvej.

Dialogboksen Gem genvej til scanning som vises.

b Hvis du er ved at oprette en ny brugerdefineret genvej til scanning, skal du give den et entydigt navn i feltet Genvejsnavn. Hvis du er ved at redigere en eksisterende brugerdefineret genvej til scanning, skal du lade det nuværende navn stå i feltet Genvejsnavn.

Navnet vil blive vist i dialogboksene til HP Scanning.

Bemærk! Hvis du har ændret indstillingerne for en standardgenvej til scanning, skal du angive et nyt navn for at gemme disse indstillinger som en brugerdefineret genvej til scanning.
c Hvis din HP-scannerenhed har en skærm på frontpanelet, skal du angive et entydigt navn i feltet Forkortet navn til skærm.

Oplysninger om, hvordan du gør en genvej til scanning tilgængelig fra scannerenhedens frontpanel, finder du under Dialogboksen Scan til...opsætning (liste på frontpanel).

d Klik på Vælg ikon for at vælge et ikon, der skal repræsentere indstillingerne for denne genvej til scanning.
e Klik på Gem.

Relaterede emner:


Indstillinger for genvej til scanning

Dialogboksen Håndtering af genveje til scanning viser de eksisterende genveje til scanning og de generelle scanningsoplysninger for den markerede genvej. Brug denne dialogboks til at vælge en genvej og angive de generelle scanningsoplysninger.

Bemærk! Du kan også redigere en genvej til scanning i dialogboksen Scanner fra....

Hvis knappen Skift indstillinger vises, skal du klikke på denne knap for at få adgang til indstillingerne for genvejen og knappen.

Dialogboksen Scanner fra... indeholder indstillinger for knapper, som ikke er en del af en genvej til scanning. Yderligere oplysninger om disse indstillinger finder du under Dialogboksen Scanner fra....

Liste over genveje til scanning

Listeområdet viser de brugerdefinerede genveje efterfulgt af standardgenvejene til scanning. Tegnet stjerne (*) angiver de genveje, der har ændringer, som ikke er gemt.

Marker en genvej til scanning, der skal ændres eller kopieres. Indstillingerne i denne dialogboks opdateres for at vise værdierne for den markerede genvej.

Scanningstype

Vælg den type original, der skal scannes:

• Marker Billede for at scanne en original, der har indhold som f.eks. billeder, grafik eller logoer, fra glaspladen eller dokumentføderen på HP-scannerenheden.
• Marker Negativer for at scanne et billede, der bruger inverterede farver, som f.eks. fotonegativer, vha. TMA (Transparent Materials Adapter).
• Marker Dias eller positiver for at scanne et billede, der bruger positive farver, som f.eks. et 35 mm-dias eller et røntgenbillede, vha. TMA.
• Marker Film for at scanne en original (positiv eller negativ) vha. TMA. Denne scanningstype er kun tilgængelig for scannerenheder med en TMA, der kan skelne mellem negative og positive billeder.
• Marker Dokument for at scanne en original, der indeholder tekst eller en kombination af tekst og grafik, f.eks. breve, juridiske dokumenter eller artikler fra magasiner, fra glaspladen eller dokumentføderen på HP-scannerenheden.
Bemærk! Listen over indstillinger varierer afhængig af din HP-scannerenhed.

Outputtype

Marker outputtypen for scanningen fra rullelisten Outputtype. Yderligere oplysninger finder du under Om outputtyper.

Scan til

Vælg en destination for scanningen. De tilgængelige indstillinger afhænger af indstillingen Scanningstype. Yderligere oplysninger finder du under Om destinationer for scanning.

Filtype

Du kan angive standardoutputtypen for dokumentscanninger. De tilgængelige indstillinger afhænger af indstillingerne Scanningstype og Scan til. Yderligere oplysninger om filtyper finder du under Om filtyper.

Hvis du vil angive andre indstillinger for scanningsfiler, skal du klikke på knappen Indstillinger. Yderligere oplysninger finder du under Lagringsindstillinger, dialogboks.

Relaterede emner:


Avancerede dokumentindstillinger

Når scanningstypen er Dokument, skal du klikke på knappen Avancerede dokumentindstillinger for at få vist dialogboksen Avancerede dokumentindstillinger. Brug denne dialogboks til at angive genvejsindstillingerne for scanning af dokumenter fra glaspladen eller dokumentføderen på HP-scannerenheden.

Outputopløsning for billeder

Marker en opløsning, der skal bruges til scanning af dokumenter som et billede i rullelisten Outputopløsning (ppi) for dokumentet som billede. Du kan også angive opløsningen manuelt.

Yderligere oplysninger finder du under Om opløsning.

Bemærk! Denne indstilling gælder ikke for scannede dokumenter, der indeholder redigerbar tekst eller tekst, der kan søges i. Når du scanner et dokument som redigerbar tekst eller tekst, der kan søges i, vælges den bedste opløsning til scanningen automatisk.

Andre indstillinger

Øg skarpheden

Ved at øge skarpheden i et billede fremhæves farveændringerne i billedet. Ved at øge skarpheden i et billede for meget kan man komme til at fremhæve ridser og danne uønskede mønstre i den endelige scanning.

Beskær automatisk scannede dokumenter

Vælg denne indstilling for at begrænse dokumentscanninger til de tekstblokke og billeder, der findes i det dokument, som skal scannes. Store tomme områder på siden medtages ikke i scanningen.

Marker dette afkrydsningsfelt, hvis du ønsker, at HP Scanning-softwaren skal øge skarpheden i de scannede dokumenter.

Automatisk fjernelse af tomme sider

Hvis din scannerenhed har en automatisk dokumentføder (ADF), skal du sætte kryds i dette felt for at fjerne eventuelle tomme sider i det endelige scanningsresultat.

Tip! Det kan være nyttigt at fjerne tomme sider, når du scanner en blanding af to-sidede og en-sidede originaler med en dokumentføder, der er i stand til at scanne begge sider.

Scan begge sider af originalen (dupleks)

Denne dialogboks vises, hvis HP-scannerenheden indeholder en funktion til dupleksscanning. Marker dette afkrydsningsfelt for at scanne begge sider af originalen.

Redigerbar tekst

Scanningsprogrammet bruger OCR til at konvertere tekst på en side til tekst, du kan redigere med et tekstbehandlingsprogram. Disse indstillinger gælder for denne proces.

Yderligere oplysninger om at scanne dokumenter ved hjælp af OCR finder du under Scanne et dokument for redigerbar tekst.

Outputopløsning for redigerbar tekst

Indstillingen Scanningsopløsning (ppi) til et dokument med redigerbar tekst (OCR) angiver den opløsning, som softwaren vil anvende til scanning af et dokument med redigerbar tekst. Du kan ikke ændre denne værdi.

Yderligere oplysninger finder du under Om opløsning.

OCR-sprog

Marker det sprog, du gerne vil bruge, når du scanner dokumenter, i rullelisten OCR-sprog.

Softwaren bruger det valgte sprog til at genkende de tegn og bogstaver, den finder i det dokument, der scannes. Denne funktion oversætter ikke tekst fra ét sprog til et andet.


Avancerede billedindstillinger

Når scanningstypen er Billede, skal du klikke på knappen Avancerede billedindstillinger for at få vist dialogboksen Avancerede billedindstillinger. Brug denne dialogboks til at angive genvejsindstillingerne for scanning af billeder fra glaspladen eller dokumentføderen på HP-scannerenheden.

Outputopløsning

Marker en opløsning i rullelisten Outputopløsning (ppi). Du kan også angive opløsningen manuelt.

Bemærk! I de fleste tilfælde behøver du ikke ændre outputopløsningen. Yderligere oplysninger finder du under Bør jeg ændre outputopløsningen?.

Farvetype

Marker en farvetype i rullelisten Farvetype. Yderligere oplysninger finder du under Om outputtyper.

Bemærk! Farvetypen anvendes, når outputtypen er indstillet til Farve for genvejen til scanning.

Andre indstillinger

Gendan falmede farver

Marker dette afkrydsningsfelt for at gendanne falmede billeder til deres oprindelige farver i de scannede billeder.

Brug belysningstilpasning

Belysningstilpasning justerer de lyse og de mørke områder i billedet i forhold til hinanden, og bevarer bløde kontraster og dæmper stærke kontraster.

Marker dette afkrydsningsfelt for at anvende belysningstilpasning i de billeder, der scannes vha. denne genvej.

Øg skarpheden

Ved at øge skarpheden i et billede fremhæves farveændringerne i billedet. Ved at øge skarpheden i et billede for meget kan man komme til at fremhæve ridser og danne uønskede mønstre i den endelige scanning.

Marker dette afkrydsningsfelt, hvis du ønsker, at HP Scanning-softwaren skal øge skarpheden i de scannede dokumenter.

Fjern støv og ridser

Marker dette afkrydsningsfelt for at fjerne mærker, der opstår pga. støv og ridser.

Indstillinger, du kan vælge, når du scanner billeder fra glaspladen

Brug disse indstillinger til at angive, hvordan softwaren skal oprette markeringsområder. Hvis eksempelvinduet HP Scanning vises, kan du ændre markeringsområderne. Marker den ønskede indstilling:

• Scan enkelt billede til fil: Der søges efter det første billede på glaspladen, når der er flere billeder på glaspladen.
• Scan flere fotos til individuelle filer: Der søges efter alle billeder på glaspladen, og der foretages en separat markering for hvert billede.
• Scan flere billeder til én fil: Der søges efter alle billeder på glaspladen, og der foretages én markering rundt om alle billederne.
• Scan på hele scannerens glasplade: Hele scannerens glasplade scannes.

Scan med højere bitdybder

I forbindelse med scanning af farve- eller gråtonebilleder kan du markere dette afkrydsningsfelt for at scanne billeder med højere bitdybder. Scanning med højere bitdybder kan resultere i større filer (kun for TIFF-billeder) og langsommere scanninger med visse scannerenheder (for alle scanningsdestinationer) Fjern markeringen i dette afkrydsningsfelt for at scanne med en standardmængde farve- eller gråtoneskalagengivelse, hvilket kan gøre scanningerne hurtigere.

Bemærk! Yderligere oplysninger om bitdybder finder du under Lær at forstå bitdybde.

For scanninger med TMA (Transparent Material Adapter) skal du markere dette afkrydsningsfelt i genvejene, som lagrer de scannede billeder som standard (ikke-komprimerede) TIFF-filer. For alle andre scanningsdestinationer skal du fjerne markeringen i afkrydsningsfeltet.

Bemærk! Fjernelse af markeringen påvirker ikke scanningstiderne med TMA.

Scan med optimal farvenøjagtighed

Nogle HP-scannerenheder indeholder en funktion til 6-farvescanning. Denne teknologi betyder, at scannerenheden kan registrere en bredere vifte af farver. Resultatet er mere naturtro billedgengivelser med større farvenøjagtighed. Termen 6-farve henviser til mængden af indsamlede oplysninger for hver enkelt pixel i løbet af scanningsprocessen, ikke til antallet af farver i outputtet. Yderligere oplysninger om farveoutputtyper finder du under Om outputtyper.

Marker dette afkrydsningsfelt, hvis du vil bruge funktionen til 6-farvescanning, som giver en længere scanningstid. Fjern markeringen i dette afkrydsningsfelt for at bruge standardfarver, som giver en kortere scanningstid.

Bemærk! Til scanninger med de bedste farver (6-farve/96 bit) skal du markere både Højere bitdybder og 6-farvet scanning og angive en TIFF-fil som scanningsdestination.


Avancerede TMA-indstillinger

Når scanningstypen er Negativer, Dias eller positiver eller Film, skal du klikke på knappen Avancerede TMA-indstillinger for at få vist dialogboksen Avancerede TMA-indstillinger. Brug denne dialogboks til at angive indstillingerne for genvejen til scanning vha. TMA (Transparent Materials Adapter).

Outputopløsning

Marker en opløsning i rullelisten Outputopløsning (ppi). Du kan også angive opløsningen manuelt.

Bemærk! I de fleste tilfælde behøver du ikke ændre outputopløsningen. Yderligere oplysninger finder du under Bør jeg ændre outputopløsningen?.

Farvetype

Marker en farvetype i rullelisten Farvetype. Yderligere oplysninger finder du under Om outputtyper.

Bemærk! Farvetypen anvendes, når outputtypen er indstillet til Farve for genvejen til scanning.

Procentskala

Da positiver og negativer har en tendens til at være ret små rent fysisk, kan du forstørre billederne, når du vil scanne dem.

Marker den skaleringsfaktor, du ønsker at bruge i rullelisten Procentskala. For de fleste HP-scannerenheder er skaleringsfaktoren indstillet til 300% eller 400% som standard.

Andre indstillinger

Gendan falmede farver for positiver

Marker dette afkrydsningsfelt for at gendanne falmede positiver til deres oprindelige farver i de scannede billeder. Softwaren gendanner ikke farver for negativer.

Brug belysningstilpasning

Belysningstilpasning justerer de lyse og de mørke områder i billedet i forhold til hinanden, og bevarer bløde kontraster og dæmper stærke kontraster.

Marker dette afkrydsningsfelt for at anvende belysningstilpasning i de billeder, der scannes vha. denne genvej.

Øg skarpheden

Ved at øge skarpheden i et billede fremhæves farveændringerne i billedet. Ved at øge skarpheden i et billede for meget kan man komme til at fremhæve ridser og danne uønskede mønstre i den endelige scanning.

Marker dette afkrydsningsfelt, hvis du ønsker, at HP Scanning-softwaren skal øge skarpheden i de scannede dokumenter.

Fjern støv og ridser

Marker dette afkrydsningsfelt for at fjerne mærker, der opstår pga. støv og ridser.

Optimer til Kodachrome-dias

Marker dette afkrydsningsfelt for at optimere TMA-scanninger til Kodachrome-dias. Farvebehandlingen af Kodachrome-dias er anderledes end for andre diastyper. Fjern markeringen i dette afkrydsningsfelt, hvis du scanner andre diastyper som f.eks. Ektachrome.

Hvis du vil ændre farvebehandlingen af dias for individuelle dias, skal du anvende værktøjet Juster farve i eksempelvinduet HP Scanning. Yderligere oplysninger finder du under Optimere farver til dias.

Scan med højere bitdybder

I forbindelse med scanning af farve- eller gråtonebilleder kan du markere dette afkrydsningsfelt for at scanne billeder med højere bitdybder. Scanning med højere bitdybder kan resultere i større filer (kun for TIFF-billeder) og langsommere scanninger med visse scannerenheder (for alle scanningsdestinationer) Fjern markeringen i dette afkrydsningsfelt for at scanne med en standardmængde farve- eller gråtoneskalagengivelse, hvilket kan gøre scanningerne hurtigere.

Bemærk! Yderligere oplysninger om bitdybder finder du under Lær at forstå bitdybde.

For scanninger med TMA (Transparent Material Adapter) skal du markere dette afkrydsningsfelt i genvejene, som lagrer de scannede billeder som standard (ikke-komprimerede) TIFF-filer. For alle andre scanningsdestinationer skal du fjerne markeringen i afkrydsningsfeltet.

Bemærk! Fjernelse af markeringen påvirker ikke scanningstiderne med TMA.

Scan med optimal farvenøjagtighed

Nogle HP-scannerenheder indeholder en funktion til 6-farvescanning. Denne teknologi betyder, at scannerenheden kan registrere en bredere vifte af farver. Resultatet er mere naturtro billedgengivelser med større farvenøjagtighed. Termen 6-farve henviser til mængden af indsamlede oplysninger for hver enkelt pixel i løbet af scanningsprocessen, ikke til antallet af farver i outputtet. Yderligere oplysninger om farveoutputtyper finder du under Om outputtyper.

Marker dette afkrydsningsfelt, hvis du vil bruge funktionen til 6-farvescanning, som giver en længere scanningstid. Fjern markeringen i dette afkrydsningsfelt for at bruge standardfarver, som giver en kortere scanningstid.

Bemærk! Til scanninger med de bedste farver (6-farve/96 bit) skal du markere både Højere bitdybder og 6-farvet scanning og angive en TIFF-fil som scanningsdestination.

Brug funktionen til fjernelse af støv og ridser i hardware, når det er muligt

Marker dette afkrydsningsfelt for at anvende funktionen til fjernelse af støv og ridser, når dette er relevant. Den hardwarebaserede funktion til fjernelse af støv og ridser giver som regel bedre resultater end den softwarebaserede funktion til fjernelse af støv og ridser.

Den hardwarebaserede funktion til fjernelse af støv og ridser gør scanningshastigheden langsommere, fordi enheden foretager en ekstra scanning. Hvis scanningstiden er langsommere end ønsket, skal du markere dette afkrydsningsfelt og udføre scanningen igen.

Der er to situationer, hvor hardwarebaseret fjernelse af støv og ridser kan give dårlig billedkvalitet. Hvis du scanner sort-hvid-dias eller Kodachrome-dias, vil HP Scanning-softwaren automatisk anvende en softwarebaseret fjernelse af støv og ridser i stedet for.

Bemærk! Dette afkrydsningsfelt gælder kun, når fjernelse af støv og ridser er aktiveret på en af følgende måder:
• Marker afkrydsningsfeltet Fjern støv og ridser i denne dialogboks.
• Brug funktionen Fjern støv og ridser i eksempelvinduet HP Scanning.


Dialogbokse i HP Scanning-softwaren

Dette afsnit indeholder oplysninger om dialogbokse, som du evt. kan se, når du ændrer scanningsindstillinger, eller når du scanner originaler.

Dette afsnit omhandler følgende emner:

• Dialogboksen Scanner fra...
• Genvejsdialogboksen HP Scanning
• Dialogboksen Håndtering af genveje til scanning
• Lagringsindstillinger, dialogboks
• Dialogboksen Scan til indstillinger for e-mail
• Dialogboksen E-mail-adressebog
• Dialogboksen Gem genvej til scanning.
• Præferencer for scanning, dialogboks
• Dialogboksen TWAIN-scanningsindstillinger
• Dialogboksen Indstillinger for knappen Scan
• Dialogboksen Scan til...opsætning (liste på frontpanel)


Dialogboksen Scanner fra...

Dialogboksen Scanner fra... vises muligvis under scanningsprocessen. Brug denne dialogboks til at markere den genvej, du ønsker at bruge til scanningen. Du kan også ændre en eksisterende genvej for den aktuelle scanning og ændre indstillingerne for den knap, der bruges til at starte den aktuelle scanning. Knapindstillinger er ikke en del af en genvej til scanning.

Bemærk! Hvis knappen Skift indstillinger vises, skal du klikke på denne knap for at få adgang til indstillingerne for genvejen og knappen.
Sådan scannes vha. en eksisterende genvej
Marker et emne fra listen over genveje til scanning, og klik derefter på Scan.
Sådan ændres indstillingerne for denne scanning
1 Hvis knappen Skift indstillinger vises, skal du klikke på knappen.
2 Marker den indstilling, du ønsker at bruge:

Oplysninger om genveje til scanning og avancerede scanningsindstillinger finder du under følgende emner:

• Indstillinger for genvej til scanning
• Avancerede dokumentindstillinger
• Avancerede billedindstillinger
• Avancerede TMA-indstillinger
3 Du kan vælge at klikke på Gem genvej for at gemme disse indstillinger til scanninger fremover.
4 Klik på Scan.
Sådan vælges indstillinger for scanningsflow
1 Hvis knappen Skift indstillinger vises, skal du klikke på knappen.
2 I området Knapindstillinger skal du kontrollere indstillingerne for scanningsflowet:

Vis scanningseksempel

Marker dette afkrydsningsfelt for at åbne funktionen HP Scanning, hver gang du bruger denne knap.

Angiv den valgte genvej som standard for denne knap.

Marker dette afkrydsningsfelt for at ændre standardadfærden for denne knap, som du brugte til at starte den aktuelle scanning. Fremtidige scanninger fra denne knap vil som standard anvende den aktuelle genvej til scanning.

Bemærk! Du kan ændre tildelingerne til genveje til scanning for alle knapper i Dialogboksen Indstillinger for knappen Scan.


Genvejsdialogboksen HP Scanning

Genvejsdialogboksen HP scanning vises muligvis under scanningen. Denne dialogboks giver dig mulighed for at udføre flere scanninger ved at klikke på Scan, hver gang du placerer originaler i HP-scannerenheden eller i føderen, hvis din scanner er udstyret med en. Dialogboksen forbliver på skærmen, indtil du klikker på Luk.

Du kan ændre indstillinger og genveje for scanningen og få adgang til indstillingerne i softwaren til HP Scanning, herunder scanningsgenveje, scanningspræferencer, præferencer for knapper og indstillinger for frontpanel.

Sådan scannes via en eksisterende scanningsgenvej
Marker et emne fra listen over scanningsgenveje, og klik derefter på Scan.
Sådan ændres indstillingerne for denne scanning
1 Hvis knappen Skift indstillinger vises, skal du klikke på den.
2 Marker den indstilling, du vil bruge:

Oplysninger om scanningsgenveje og avancerede scanningsindstillinger finder du under følgende emner:

• Indstillinger for genvej til scanning
• Avancerede dokumentindstillinger
• Avancerede billedindstillinger
• Avancerede TMA-indstillinger
3 Du kan vælge at klikke på Gem genvej for at gemme disse indstillinger til senere brug.
4 Klik på Scan.
Sådan får du eksempelskærmbilledet frem
1 Hvis knappen Skift indstillinger vises, skal du klikke på den.
2 Vælg Vis scanningseksempel for at åbne HP Scanning.
Sådan får du adgang til indstillingerne i softwaren til HP Scanning
I menuen Indstillinger skal du klikke på en mulighed for at få vist dialogboksen, der giver dig mulighed for at ændre indstillingerne i softwaren til HP Scanning.

Yderligere oplysninger om de dialogbokse, der vises, finder du under:

• Dialogboksen Håndtering af genveje til scanning
• Præferencer for scanning, dialogboks
• Dialogboksen Indstillinger for knappen Scan
• Dialogboksen Scan til...opsætning (liste på frontpanel)


Dialogboksen Håndtering af genveje til scanning

Anvend dialogboksen Håndtering af genveje til scanning til at oprette, ændre og slette genveje til scanning.

Følg nedenstående trin for at få adgang til dialogboksen:

Brug en af følgende metoder til at åbne dialogboksen Håndtering af genveje til scanning.
• Dobbeltklik på ikonet HP Solution Center på dit skrivebord, vælg din HP scannerenhed, klik på Indstillinger, marker Scanningsindstillinger og klik på Håndtering af genveje til scanning.
• Dobbeltklik på HP Scanning-ikonet på skrivebordet. Hvis genvejsdialogboksen HP Scanning vises, skal du klikke på menuen Indstillinger og derefter klikke på Håndtering af genveje til scanning.
Bemærk! | Du kan også få adgang til dialogboksen Håndtering af genveje til scanning fra dialogboksene Indstillinger for knappen Scan og Scan til...opsætning.
 | Dialogboksen Håndtering af genveje til scanning er evt. også tilgængelig fra menuen Start.

Oplysninger om genveje til scanning og avancerede scanningsindstillinger finder du under følgende emner:

• Indstillinger for genvej til scanning
• Avancerede dokumentindstillinger
• Avancerede billedindstillinger
• Avancerede TMA-indstillinger


Lagringsindstillinger, dialogboks

Benyt dialogboksen Lagringsindstillinger til at angive indstillinger for, hvordan en scanning gemmes til en fil, HP Photosmart-softwaren eller HP Document Manager.

Bemærk! Hvis du vil sende en scanning til en e-mail, skal du se Dialogboksen Scan til indstillinger for e-mail.

Filtype

Marker filtypen på rullelisten Filtype. Yderligere oplysninger om filtyper finder du under Om filtyper.

Bemærk! Hvis knappen Indstillinger er tilgængelig, skal du klikke på Indstillinger for at angive indstillingerne for den markerede filtype.

Hvis du vil gemme hver side af en dokumentscanning med flere sider som en separat fil, skal du markere afkrydsningsfeltet Opret én fil pr. scannet side, når et flersidet filformat er valgt. Hvis du vil gemme en dokumentscanning med flere sider som en enkelt fil, skal du fjerne markeringen i afkrydsningsfeltet.

Bemærk! Denne indstilling gælder ikke for billedscanninger. Der oprettes altid én billedfil pr. scannet billede ved billedscanninger.

Basisfilnavn

Skriv i feltet Basisfilnavn det navn, du vil bruge som basisnavn for filnavne. Når du scanner billeder eller dokumenter, føjes et tal til basisfilnavnet, så der oprettes et filnavn for hver scanning.

Hvis du f.eks. angiver basisfilnavnet til "ferie", oprettes der f.eks. filnavne som "ferie0001" og "ferie0002".

Hvis du vil overskrive eksisterende scanninger, der er gemt på computeren, skal du markere afkrydsningsfeltet Overskriv eksisterende filer med samme navn. Hvis du ikke vil overskrive eksisterende scanninger, der er gemt på computeren, skal du fjerne markeringen i afkrydsningsfeltet.

Sti til gemte filer

Skriv stien til den mappe, hvor du vil gemme scanninger, i feltet Sti til gemte filer.

Hvis du vil oprette undermapper baseret på den måned og det år, du gemmer en scanning, skal du markere afkrydsningsfeltet Anvend undermappen Månedlig.

Hvis placeringen for lagring er C:\Dokumenter\Mine scannede billeder, og afkrydsningsfeltet Anvend undermappen Månedlig er markeret, gemmes en scanning, der er gemt i oktober 2006, i C:\Dokumenter\Mine scannede billeder\2006-10(okt).

Hvis du vil gemme scanninger på den valgte placering uden undermapper, skal du fjerne markeringen i afkrydsningsfeltet Anvend undermappen Månedlig.

Andre indstillinger

Start Windows Stifinder i lagringsplaceringen, efter du har gemt filen/filerne.

Marker dette afkrydsningsfelt, hvis du ønsker at få vist den mappe, der indeholder de nye scanninger, efter at en scanning er afsluttet. Denne indstilling kan anvendes, hvis du ønsker at få adgang til nye scanninger med det samme.

Spørg om disse indstillinger for lagring på scanningstidspunktet

Marker dette afkrydsningsfelt, hvis du vil have mulighed for at markere filindstillingerne, hver gang du bruger denne genvejen til scanning.


Dialogboksen Scan til indstillinger for e-mail

Benyt dialogboksen Scan til indstillinger for e-mail til at definere indstillingerne for afsendelse af et scannet element som en vedhæftning til en e-mail.

Filtype

Marker filtypen på rullelisten Filtype. Yderligere oplysninger om filtyper finder du under Om filtyper.

Bemærk! Hvis knappen Indstillinger er tilgængelig, skal du klikke på Indstillinger for at angive indstillingerne for den markerede filtype.

Hvis du vil gemme hver side af en dokumentscanning med flere sider som en separat fil, skal du markere afkrydsningsfeltet Opret én fil pr. scannet side, når et flersidet filformat er valgt. Hvis du vil gemme en dokumentscanning med flere sider som en enkelt fil, skal du fjerne markeringen fra afkrydsningsfeltet.

Bemærk! Denne indstilling gælder ikke for billedscanninger. Der oprettes altid én billedfil pr. scannet billede ved billedscanninger.

Basisfilnavn

Skriv det navn, du vil bruge som basisnavn for filnavne i feltet Basisfilnavn. Når du scanner billeder eller dokumenter, tilføjer softwaren til HP Scanning et tal til basisfilnavnet, så der oprettes et filnavn for hver scanning.

Hvis du f.eks. angiver basisfilnavnet til "ferie", opretter softwaren til HP Scanning f.eks. filnavne som "ferie0001" og "ferie0002".

E-mail-oplysninger

Angiv modtagerne og indholdet af e-mailen i e-mail-oplysningsområdet.

Til

Indtast modtagerens e-mail-adresse, eller klik på Adressebog... for at vælge modtagere. Du kan indtaste flere e-mail-adresser adskilt af kommaer.

Hvis du vil sende en kopi af e-mailen til dig selv, kan du vælge Send en kopi af denne e-mail til mig.

Bemærk! Se Dialogboksen E-mail-adressebog for yderligere oplysninger om, hvordan du vælger og håndterer adresser.

Emne

Indtast teksten i e-mailens emnefelt.

Meddelelse

Indtast en meddelelse i e-mailens hovedfelt.

Andre indstillinger

Spørg efter disse e-mail-indstillinger, når der scannes

Marker dette afkrydsningsfelt, hvis du vil have mulighed for at markere e-mail-indstillingerne, hver gang du bruger denne scanningsgenvej.

Bemærk! Dette afkrydsningsfelt er markeret, hvis du ikke har tilføjet en e-mail-adresse til e-mail-adressebogen.


Dialogboksen E-mail-adressebog

Brug dialogboksen E-mail-adressebog til at vælge e-mail-adresser til at håndtere e-mail adresser og ved scanning til e-mail.

Sådan vælges e-mail-modtagere
Marker afkrydsningsfeltet ved siden af de adresser, du vil sende e-mailen med det scannede indhold til, og klik derefter på Tilføj.
Sådan oprettes en e-mail-adresse
1 Klik på Ny.
2 Indtast et navn og en adresse i dialogboksen Ny e-mail-adresse, og klik derefter på OK.
Sådan slettes en e-mail-adresse
Vælg afkrydsningsfelterne ved siden af navnene på de adresser, du vil slette, og klik derefter på Slet.
Sådan ændres en e-mail-adresse
Klik på den post, du vil ændre, og indtast derefter det nye navn eller den nye e-mail-adresse.


Dialogboksen Gem genvej til scanning.

Brug dialogboksen Gem genvej til scanning som for at gemme dine ændringer af en brugerdefineret genvej til scanning og for at oprette en kopi af en eksisterende genvej til scanning, som er den eneste måde, hvorpå man kan gemme ændringer for en standarddefineret genvej.

Denne dialogboks vises, når du klikker på Gem genvej i dialogboksen Scanner fra... eller Håndtering af genveje til scanning. Den vises også, når der er ændringer for en genvej, som ikke er gemt, og du klikker på Udført i en af disse dialogbokse.

Oplysninger om indstillingerne i denne dialogboks finder du under Opret eller rediger en genvej til scanning.


Præferencer for scanning, dialogboks

Brug dialogboksen Præferencer for scanning til at ændre indstillinger for automatiske billedjusteringer, scanningsflowet og scannerenheden.

Brug en af følgende metoder til at åbne denne dialogboks:

• Dobbeltklik på ikonet HP Solution Center på dit skrivebord, vælg din HP scannerenhed, klik på Indstillinger, marker Scanningsindstillinger og klik på Præferencer for scanning.
• Dobbeltklik på HP Scanning-ikonet på skrivebordet. Hvis genvejsdialogboksen HP Scanning vises, skal du klikke på menuen Indstillinger og derefter klikke på Præferencer for scanning.
Bemærk! Du får kun vist de indstillinger, der gælder for din HP-enhed og de tilhørende funktioner.

Dialogboksen Præferencer for scanning indeholder nogle af eller alle de nedenstående faner:

Fanen Dokument

Brug fanen Dokument til at indstille standarderne for alle dokumentscanninger. Indstillingerne under denne fane gælder for alle genveje til scanninger med scanningstypen Dokument.

Automatiske indstillinger

Udjævn automatisk scannede billeder

Denne indstilling korrigerer mindre skævheder på billeder. Når denne indstilling er valgt, behøver du ikke være nøjagtig, når du placerer emner på glaspladen. Du får det bedste overordnede resultat, hvis du fortsætter med at justere emnerne i referencehjørnet, der er markeret på enheden og langs kanten af HP scannerenheden.

Roter liggende sider automatisk

Hvis din scanner har en ADF (Automatic Document Feeder), kan du markere dette afkrydsningsfelt for at rotere liggende sider til stående position.

Bemærk! Denne indstilling er kun tilgængelig for et begrænset antal sprog. Hvis du valgte et sprog i dialogboksen Avancerede dokumentindstillinger, der ikke er understøttet, er denne indstilling ikke tilgængelig.

Juster automatisk lysstyrke

Marker dette afkrydsningsfelt for at lade softwaren fastsætte den bedste eksponering (lys eller mørke) for de scannede billeder. Fjern markeringen i afkrydsningsfeltet for at bevare eksponeringen fra de originale billeder. Du kan altid justere eksponeringsindstillingerne i eksempelvinduet HP Scanning.

Juster automatisk sort og hvid tærskel

Marker dette afkrydsningsfelt for at lade softwaren fastsætte den bedste tærskelværdi for billeder, der er scannet med outputtypen Sort-hvid.

Yderligere oplysninger finder du under Juster sort-hvid.

Andre indstillinger

Spørg om yderligere sider, når visning er deaktiveret

Vælg dette afkrydsningsfelt, hvis du vil have enheden til at spørge efter yderligere scanninger, når du vælger ikke at få vist scanningseksempler. Denne indstilling lader dig scanne flere billeder uden at lukke scanningssoftwaren og begynde forfra. Alle de scannede billeder går videre til den endelige destination på én gang.

Fanen Billede

Brug fanen Billede til at indstille standarderne for alle billedscanninger. Indstillingerne under denne fane gælder for alle genveje til scanninger med scanningstypen Billede.

Automatiske indstillinger

Udjævn automatisk scannede billeder

Denne indstilling korrigerer mindre skævheder på billeder. Når denne indstilling er valgt, behøver du ikke være nøjagtig, når du placerer emner på glaspladen. Du får det bedste overordnede resultat, hvis du fortsætter med at justere emnerne i referencehjørnet, der er markeret på enheden og langs kanten af HP scannerenheden.

Juster automatisk lysstyrke

Marker dette afkrydsningsfelt for at lade softwaren fastsætte den bedste eksponering (lys eller mørke) for de scannede billeder. Fjern markeringen i afkrydsningsfeltet for at bevare eksponeringen fra de originale billeder. Du kan altid justere eksponeringsindstillingerne i eksempelvinduet HP Scanning.

Juster automatisk farve

Marker dette afkrydsningsfelt for at lade softwaren fastsætte den bedste nuance for farven på hvert enkelt billede. Denne indstilling kan være nyttig, hvis du scanner billeder, der indeholder for meget af en bestemt nuance, f.eks. for meget grønt. Fjern markeringen i afkrydsningsfeltet for at bevare billeders originale nuance.

Du kan også justere farven i et scannet billede med værktøjet Juster farve i eksempelvinduet HP Scanning.

Brug forbedret farve

Marker dette afkrydsningsfelt for automatisk at øge farvemætningen i billeder, hvilket får farven til at se mere levende ud. Fjern markeringen i afkrydsningsfeltet for at bevare billeders originale farvemætning.

Du kan også justere farven i et scannet billede med værktøjet Juster farve i eksempelvinduet HP Scanning.

Juster automatisk sort og hvid tærskel

Marker dette afkrydsningsfelt for at lade softwaren fastsætte den bedste tærskelværdi for billeder, der er scannet med outputtypen Sort-hvid.

Yderligere oplysninger finder du under Juster sort-hvid.

Andre indstillinger

Spørg om yderligere scanninger

Marker dette afkrydsningsfelt, hvis du ønsker at aktivere prompten om yderligere scanninger. Denne indstilling lader dig scanne flere billeder uden at afslutte scanningen og begynde forfra. Alle de scannede billeder går videre til den endelige destinationen på en gang.

Roter billeder 90 grader ved scanning fra den automatiske fotoføder

Marker dette afkrydsningsfelt, hvis du vil have scannede billeder, der anbringes i retningen liggende i den automatiske fotoføder, til at blive vist i den rigtige retning.

Fanen TMA

Brug fanen TMA til at indstille standarderne for alle filmscanninger. Indstillingerne under denne fane gælder for alle genveje til scanninger med scanningstypen Negativer, Dias eller positiver eller Film.

Automatiske indstillinger

Juster automatisk lysstyrke

Marker dette afkrydsningsfelt for at lade softwaren fastsætte den bedste eksponering (lys eller mørke) for de scannede billeder. Fjern markeringen i afkrydsningsfeltet for at bevare eksponeringen fra de originale billeder. Du kan altid justere eksponeringsindstillingerne i eksempelvinduet HP Scanning.

Juster automatisk farve til positiver

Marker dette afkrydsningsfelt for at lade softwaren fastsætte den bedste nuance for farven på hvert enkelt billede fra et scannet fotodias. Denne indstilling kan være nyttig, hvis du scanner billeder, der indeholder for meget af en bestemt nuance, f.eks. for meget grønt. Fjern markeringen i afkrydsningsfeltet for at bevare billeders originale nuance.

Du kan også justere farven i et scannet billede med værktøjet Juster farve i eksempelvinduet HP Scanning.

Juster automatisk farve til negativer

Marker dette afkrydsningsfelt for at lade softwaren fastsætte den bedste nuance for farven på hvert enkelt billede fra et scannet negativ. Denne indstilling kan være nyttig, hvis du scanner billeder, der indeholder for meget af en bestemt nuance, f.eks. for meget grønt. Fjern markeringen i afkrydsningsfeltet for at bevare billeders originale nuance.

Du kan også justere farven i et scannet billede med værktøjet Juster farve i eksempelvinduet HP Scanning.

Brug forbedret farve

Marker dette afkrydsningsfelt for automatisk at øge farvemætningen i billeder, hvilket får farven til at se mere levende ud. Fjern markeringen i afkrydsningsfeltet for at bevare billeders originale farvemætning.

Du kan også justere farven i et scannet billede med værktøjet Juster farve i eksempelvinduet HP Scanning.

Juster automatisk sort og hvid tærskel

Marker dette afkrydsningsfelt for at lade softwaren fastsætte den bedste tærskelværdi for billeder, der er scannet med outputtypen Sort-hvid.

Yderligere oplysninger finder du under Juster sort-hvid.

Andre indstillinger

Spørg om yderligere scanninger

Marker dette afkrydsningsfelt, hvis du ønsker at aktivere prompten om yderligere scanninger. Denne indstilling lader dig scanne flere billeder uden at afslutte scanningen og begynde forfra. Alle de scannede billeder går videre til den endelige destinationen på en gang.

Fanen Enhed

Brug fanen Enhed til at indstille præferencerne for din scannerenhed.

Øjeblikkelig opvarmning af lampe eller Udvid timeout for lampe

Enheden indeholder muligvis en af følgende indstillinger:

• Marker afkrydsningsfeltet Øjeblikkelig opvarmning af lampe for at holde lampen varm til scanninger på glasset. Dette reducerer den tid, det tager for lampen at varme op, så scanninger kan påbegyndes næsten med det samme. Hvis du fjerner markeringen, spares der strøm, men det tager længere tid at varme lampen op.
• Marker afkrydsningsfeltet Udvid timeout for lampe for at holde lampen tændt i længere tid, så den ikke skal varmes op igen til fortløbende scanninger indenfor en kort tidsperiode. Hvis du fjerner markeringen, spares der strøm, men det tager længere tid at varme lampen op.

Brug JPEG-komprimering til upload

Marker dette afkrydsningsfelt for at komprimere billeder i hardwaren, før de overføres til computeren, hvilket kan øge hastigheden på scanninger via et netværk eller ved brug af en ældre USB-1-grænseflade. Kvaliteten kan blive forringet ved komprimeringen.


Dialogboksen TWAIN-scanningsindstillinger

Brug dialogboksen TWAIN-scanningsindstillinger til at vælge indstillingerne for de scanninger, der er blevet startet fra et TWAIN-kompatibelt program. Du finder en beskrivelse af TWAIN-kompatibilitet under Start en scanning fra et TWAIN-kompatibelt program.

Hvis du vil have adgang til denne dialogboks i eksempelvinduet HP Scanning, skal du klikke på TWAIN-scanningsindstillinger i menuen Scan.

Bemærk! | Kommandoen TWAIN-scanningsindstillinger er kun tilgængelig for TWAIN-scanninger.
 | Dialogboksen TWAIN-scanningsindstillinger kan også være tilgængelig fra programmet eller fra menuen Start.

Fanen TWAIN

Brug fanen TWAIN til at vælge indstillingerne for de scanninger, der er blevet startet fra et TWAIN-kompatibelt program.

Automatiske indstillinger

Udjævn automatisk scannede billeder

Denne indstilling korrigerer mindre skævheder på billeder. Når denne indstilling er valgt, behøver du ikke være nøjagtig, når du placerer emner på glaspladen. Du får det bedste overordnede resultat, hvis du fortsætter med at justere emnerne i referencehjørnet, der er markeret på enheden og langs kanten af HP-scannerenheden.

Roter liggende sider automatisk

Hvis din scanner har en ADF (Automatic Document Feeder), kan du markere dette afkrydsningsfelt for at rotere liggende sider til stående position.

Bemærk! Denne indstilling er kun tilgængelig for et begrænset antal sprog.

Beskær automatisk scannede billeder

Vælg denne indstilling for at begrænse dokumentscanninger til de tekstblokke og billeder, der findes i det dokument, som skal scannes. Store tomme områder på siden medtages ikke i scanningen.

Juster automatisk lysstyrke

Marker dette afkrydsningsfelt for at lade softwaren fastsætte den bedste eksponering (lys eller mørke) for de scannede billeder. Fjern markeringen i afkrydsningsfeltet for at bevare eksponeringen fra de originale billeder. Du kan altid justere eksponeringsindstillingerne i eksempelvinduet HP Scanning.

Juster automatisk farve

Marker dette afkrydsningsfelt for at lade softwaren fastsætte den bedste nuance for farven på hvert enkelt billede. Denne indstilling kan være nyttig, hvis du scanner billeder, der indeholder for meget af en bestemt nuance, f.eks. for meget grønt. Fjern markeringen i afkrydsningsfeltet for at bevare billeders originale nuance.

Du kan også justere farven i et scannet billede med værktøjet Juster farve i eksempelvinduet HP Scanning.

Brug forbedret farve

Marker dette afkrydsningsfelt for automatisk at øge farvemætningen i billeder, hvilket får farven til at se mere levende ud. Fjern markeringen i afkrydsningsfeltet for at bevare billeders originale farvemætning.

Du kan også justere farven i et scannet billede med værktøjet Juster farve i eksempelvinduet HP Scanning.

Juster automatisk sort og hvid tærskel

Marker dette afkrydsningsfelt for at lade softwaren fastsætte den bedste tærskelværdi for billeder, der er scannet med outputtypen Sort-hvid.

Yderligere oplysninger finder du under Juster sort-hvid.

Automatisk fjernelse af tomme sider

Hvis din scannerenhed har en automatisk dokumentføder (ADF), skal du sætte kryds i dette felt for at fjerne eventuelle tomme sider i det endelige scanningsresultat.

Tip! Det kan være nyttigt at fjerne tomme sider, når du scanner en blanding af to-sidede og en-sidede originaler med en dokumentføder, der er i stand til at scanne begge sider.

Indstillinger til fotokorrektion

Gendan falmede farver

Marker dette afkrydsningsfelt for at gendanne falmede billeder til deres oprindelige farver i de scannede billeder.

Brug belysningstilpasning

Belysningstilpasning justerer de lyse og de mørke områder i billedet i forhold til hinanden, og bevarer bløde kontraster og dæmper stærke kontraster.

Marker dette afkrydsningsfelt for at anvende belysningstilpasning i de billeder, der scannes vha. denne genvej.

Øg skarpheden

Ved at øge skarpheden i et billede fremhæves farveændringerne i billedet. Ved at øge skarpheden i et billede for meget kan man komme til at fremhæve ridser og danne uønskede mønstre i den endelige scanning.

Marker dette afkrydsningsfelt, hvis du ønsker, at HP Scanning-softwaren skal øge skarpheden i de scannede dokumenter.

Fjern støv og ridser

Marker dette afkrydsningsfelt for at fjerne mærker, der opstår pga. støv og ridser.

Scan med højere bitdybder

I forbindelse med scanning af farve- eller gråtonebilleder kan du markere dette afkrydsningsfelt for at scanne billeder med højere bitdybder. Scanning med højere bitdybder kan resultere i større filer og langsommere scanninger med visse scannerenheder. Fjern markeringen i dette afkrydsningsfelt for at scanne med en standardmængde farve- eller gråtoneskalagengivelse, hvilket kan gøre scanningerne hurtigere.

Højere bitdybder øger mængden af farve- eller gråtoneskalagengivelse på billederne, hvilket kan være vigtigt, hvis du ønsker at opnå den bedste kvalitet for dine billeder, gemme en fil af høj kvalitet eller udføre avanceret billedredigering. Højere bitdybder er bedst egnet til billeder med detaljer i mørkere områder.

Når du scanner originaler fra glaspladen eller dokumentføderen på en HP-scannerenhed, kan du kontrollere den bitdybde, som anvendes til at indsamle data. Når du scanner originaler vha. TMA, anvendes der altid en højere bitdybde til at indsamle så mange farvedata som muligt. Derfor påvirker fjernelse af markeringen ikke scanningstiderne med TMA.

Hver billedjustering kan forårsage en meget lille afrundingsfejl i billeddataene. Mange justeringer i det samme billede kan give en lille forvrængning. Billeder, der er scannet med højere bitdybder, har flere data for hver pixel, så forvrængninger pga. afrundingsfejl reduceres væsentligt uanset scanningsdestinationen.

Bemærk! Indstillingen for bitdybden påvirker ikke scanninger i sort-hvid.

Scan med optimal farvenøjagtighed

Nogle HP-scannerenheder indeholder en funktion til 6-farvescanning. Denne teknologi betyder, at scannerenheden kan registrere en bredere vifte af farver. Resultatet er mere naturtro billedgengivelser med større farvenøjagtighed. Termen 6-farve henviser til mængden af indsamlede oplysninger for hver enkelt pixel i løbet af scanningsprocessen, ikke til antallet af farver i outputtet. Yderligere oplysninger om farveoutputtyper finder du under Om outputtyper.

Marker dette afkrydsningsfelt, hvis du vil bruge funktionen til 6-farvescanning, som giver en længere scanningstid. Fjern markeringen i dette afkrydsningsfelt for at bruge standardfarver, som giver en kortere scanningstid.

Bemærk! Til scanninger med de bedste farver (6-farve/96 bit) skal du markere både Højere bitdybder og 6-farvet scanning.

Brug funktionen til fjernelse af støv og ridser i hardware, når det er muligt

Marker dette afkrydsningsfelt for at anvende funktionen til fjernelse af støv og ridser, når dette er relevant. Den hardwarebaserede funktion til fjernelse af støv og ridser giver som regel bedre resultater end den softwarebaserede funktion til fjernelse af støv og ridser.

Den hardwarebaserede funktion til fjernelse af støv og ridser gør scanningshastigheden langsommere, fordi enheden foretager en ekstra scanning. Hvis scanningstiden er langsommere end ønsket, skal du markere dette afkrydsningsfelt og udføre scanningen igen.

Der er to situationer, hvor hardwarebaseret fjernelse af støv og ridser kan give dårlig billedkvalitet. Hvis du scanner sort-hvid-dias eller Kodachrome-dias, vil HP Scanning-softwaren anvende en softwarebaseret proces til fjernelse af støv og ridser.

Yderligere oplysninger finder du under Fjern støv og ridser.

Andre indstillinger

Optimer til Kodachrome-dias, mens du scanner positiver fra TMA-adapteren

Marker dette afkrydsningsfelt for at optimere TMA-scanninger for Kodachrome-dias. Farvebehandlingen for Kodachrome-dias er forskellig fra andre diastyper. Fjern markeringen i afkrydsningsfeltet, hvis du scanner andre diastyper, f.eks. Ektachrome.

Indstillingen i denne dialogboks gælder for alle dine scanninger af TMA-dias. Hvis du vil ændre farvebehandlingen af dias for individuelle dias, skal du anvende værktøjet Juster farve i eksempelvinduet HP Scanning. Yderligere oplysninger finder du under Optimere farver til dias.

Scan begge sider af originalen (dupleksscanning), når du scanner fra den automatiske føder.

Denne dialogboks vises, hvis HP-scannerenheden indeholder en funktion til dupleksscanning. Marker dette afkrydsningsfelt for at scanne begge sider af originalen.

Roter billeder 90 grader ved scanning fra den automatiske fotoføder

Marker dette afkrydsningsfelt, hvis du vil have scannede billeder, der anbringes i retningen liggende i den automatiske fotoføder, til at blive vist i den rigtige retning.

Fanen Enhed

Brug fanen Enhed til at indstille præferencerne for din scannerenhed.

Øjeblikkelig opvarmning af lampe eller Udvid timeout for lampe

Enheden indeholder muligvis en af følgende indstillinger:

• Marker afkrydsningsfeltet Øjeblikkelig opvarmning af lampe for at holde lampen varm til scanninger fra glaspladen. På denne måde reduceres lampens opvarmningstid, hvilket betyder, at scanninger kan foretages næsten øjeblikkeligt. Hvis du fjerner markeringen, spares der strøm, men det tager længere tid at varme lampen op.
• Marker afkrydsningsfeltet Udvid timeout for lampe for at holde lampen tændt i længere tid, så den ikke skal varmes op igen til fortløbende scanninger indenfor en kort tidsperiode. Hvis du fjerner markeringen, spares der strøm, men det tager længere tid at varme lampen op.

Brug JPEG-komprimering til upload

Marker dette afkrydsningsfelt for at komprimere billeder i hardwaren, før de overføres til computeren, hvilket kan øge hastigheden på scanninger via et netværk eller ved brug af en ældre USB-1-grænseflade. Kvaliteten kan blive forringet ved komprimeringen.


Dialogboksen Indstillinger for knappen Scan

Brug dialogboksen Indstillinger for knappen Scan til at tildele en genvej til scanning til scanningsknapperne. Din HP-scannerenhed har muligvis både scanningsknapper på frontpanelet og i HP Solution Center.

Brug en af følgende metoder til at åbne denne dialogboks:

• Dobbeltklik på ikonet HP Solution Center på dit skrivebord, vælg din HP scannerenhed, klik på Indstillinger, marker Scanningsindstillinger og klik på Knapindstillinger.
• Dobbeltklik på HP Scanning-ikonet på skrivebordet. Hvis genvejsdialogboksen HP Scanning vises, skal du klikke på menuen Indstillinger og derefter klikke på Præferencer for scanning.
Bemærk! Dialogboksen Indstillinger for knappen Scan er evt. også tilgængelig vha. en knap på HP-scannerenhedens frontpanel eller fra menuen Start.
Sådan tildeles en genvej til scanning til en scanningsknap
1 Klik på fanen Scanningsknapper på frontpanel eller fanen Scanningsknapper i HP Solution Center.

Fanen viser scanningsknapperne på en lodret liste.

2 Find navnet på den scanningsknap, du ønsker at ændre, og foretag derefter følgende:
a Marker en genvej til scanning på listen.
b Vælg indstillingerne for scanningsflowet:

Spørg om indstillinger på scanningstidspunktet

Marker dette afkrydsningsfelt, hvis du vil angive scanningsindstillingerne, hver gang du anvender denne knap. (Fjern markeringen i dette afkrydsningsfelt, hvis du vil scanne originaler vha. den aktuelle genvej uden at angive scanningsindstillingerne, hver gang du anvender denne knap).

Vis scanningseksempel

Marker dette afkrydsningsfelt for at åbne eksempelvinduet HP Scanning, hver gang du bruger denne knap.

Anvend filter på liste over scanningsgenveje

Nogle knapper til scannerenheder viser kun de scanningstyper og outputtyper, der passer til knappen. Ryd dette afkrydsningsfelt for at vise alle scanningstyper og outputtyper i listen Genveje til scanning.

3 Klik på OK.
Bemærk! | Hvis du vil ændre listen over genveje til scanning, der er tilgængelige fra frontpanelet på HP-scannerenheden, skal du klikke på Scan til...opsætning (liste på frontpanel) for knappen Scan til under fanen Scanningsknapper på frontpanel.
 | Yderligere oplysninger finder du under Dialogboksen Scan til...opsætning (liste på frontpanel).


Dialogboksen Scan til...opsætning (liste på frontpanel)

Brug dialogboksen Scan til...opsætning (liste på frontpanel) til at markere de genveje til scanning, som er tilgængelige fra knappen Scan til på frontpanelet på din HP-scannerenhed. Yderligere oplysninger finder du i dokumentationen til din HP-enhed.

Brug en af følgende metoder til at åbne denne dialogboks:

• Dobbeltklik på ikonet HP Solution Center på dit skrivebord, vælg din HP scannerenhed, klik på Indstillinger, marker Scanningsindstillinger og klik på Scan til...opsætning.
• Dobbeltklik på HP Scanning-ikonet på skrivebordet. Hvis genvejsdialogboksen HP Scanning vises, skal du klikke på menuen Indstillinger og derefter klikke på Præferencer for scanning.
Sådan føjes en genvej til scanning til listen på frontpanelet
1 På listen Tilgængelige genveje til scanning skal du markere en genvej og derefter klikke på Tilføj.
2 Brug pilene Op og Ned til at ordne rækkefølgen for genvejene i Liste på frontpanel.

Genvejene vil blive vist i denne rækkefølge, når du ruller gennem listen på frontpanelet på din HP-scannerenhed.

3 Når listen er færdig, klikker du på Opdater enheden.
Bemærk! Du kan ændre visningsnavnet for genvejen til scanning i dialogboksen Gem genvej til scanning som.
Sådan fjernes en genvej til scanning fra listen på frontpanelet
1 På Liste på frontpanel skal du markere en genvej og derefter klikke på Slet.

Genvejen flyttes til listen Tilgængelige genveje til scanning.

2 Når listen er færdig, klikker du på Opdater enheden.
Sådan vises eller ændres indstillingerne for en genvej til scanning
Klik på Håndtering af genveje til scanning.

Relaterede emner:


Ofte stillede spørgsmål til HP Scanning-softwaren

Dette afsnit indeholder svar på spørgsmål angående scanningsprocessen. Vælg et af følgende:

• Hvordan kan jeg scanne flere billeder på samme tid?
• Hvilken scanningsdestination bør jeg bruge?
• Hvordan vælger jeg den rigtige filtype til scanningen?
• Hvordan vælger jeg den rigtige outputtype til scanningen?
• Hvordan forbedrer jeg billedkvaliteten eller scanningshastigheden?
• Hvordan scanner jeg yderligere emner?
• Hvordan vælger jeg den rigtige outputopløsning til scanningen?
• Hvad er smarttip?


Scanne flere billeder samtidig

Softwaren til HP Scanning kan skelne mellem flere billeder, som scannes på én gang. Afhængig af indstillingerne for scanningsgenvejen har hvert billede en miniaturevisning i området Endelige billeder i eksempelvinduet HP Scanning.

Du opnår det bedste resultat, hvis du sørger for, at der er mindst 6 mm mellem billedernes kanter.

Korrekt placering af fotos på scannerens glasplade


Om destinationer for scanning

Scanningsdestinationen angiver, hvad der sker med scanningsdataene, når du har udført scanningen. Du kan scanne billeder, dokumentsider og film for at oprette billeder. Du kan gemme disse billeder som filer eller sende dem til et andet program, hvor de kan deles eller redigeres. Du kan også scanne dokumentsider for at oprette PDF-filer, der kan søges i, eller redigerbare tekstfiler.

Bemærk! Du finder en komplet liste over scanningsdestinationer, som er tilgængelige fra din HP-scannerenhed, i rullelisten Scan til under Indstillinger for genvej til scanning.

Scan et billede til en fil

Du kan scanne billeder, dokumentsider og film for at oprette billeder.

Hvis du vil gemme et scannet billede som en fil, skal du markere scanningsdestinationen Gem til fil og derefter angive et billedfilformat. Yderligere oplysninger finder du under Om filtyper.

Scan et billede til et andet program

Hvis du vil sende et scannet billede til et program, skal du markere dette program som scanningsdestinationen.

Scanning og deling af billeder via e-mail

Du kan bruge e-mail til deling af alle typer scannede billeder.

Hvis du vil scanne og dele et indscannet objekt via e-mail, skal du vælge scanningsdestinationen e-mail, og derefter angive e-mail-oplysninger. Yderligere oplysninger finder du under Dialogboksen Scan til indstillinger for e-mail.

Scan et dokument for tekst, der kan søges i

HP Scanning-softwaren kan oprette en PDF-fil, der kan søges i, fra en tekstside. Du kan bruge søgefunktionaliteten i Adobe Acrobat Reader eller et andet program, der kan læse PDF-filer, til at søge efter specifik tekst i denne fil, men du kan ikke redigere i teksten.

Hvis du vil gemme et scannet dokument som en PDF-fil, der kan søges i, skal du markere Gem til fil og derefter markere filtypen PDF, der kan søges i (*.pdf).

Scanne et dokument for redigerbar tekst

HP Scanningsprogram bruger OCR til at konvertere tekst på en side til tekst, du kan redigere med et tekstbehandlingsprogram. De fleste HP-scannerenheder får automatisk installeret OCR-softwaren, når du installerer HP-softwaren.

Hvis du vil gemme et scannet dokument som en redigerbar tekstfil, skal du markere Gem til fil og derefter markere en af de fire følgende filtyper:

• RTF-format (*.rtf)
• Tekstfil (*.txt)
• HTML (*.htm)
Tip! Hvis du opretter HTML-filer på andre sprog end det sprog, der anvendes af computerens operativsystem under scanningen, må du ikke bruge udvidede ASCII-tegn i filnavnene.


Om filtyper

Softwaren til HP Scanning understøtter flere forskellige filformater for scannede billeder. Følgende tabel indeholder en liste over filtyperne og en beskrivelse af de normale scanningsdestinationer for hver enkelt filtype.

HP Scanning-softwaren filtrerer filtypen baseret på scanningsdestinationen. Hvis du f.eks. scanner et billede til Gem til fil, er det kun de filtyper, der gælder for lagring af et billede som en fil, som vises i filtypelisten. Du finder flere oplysninger under oplysningerne om feltet Scan til for Indstillinger for genvej til scanning.

Beskrivelse af filtyper
Filtype | Beskrivelse
Bitmap (.bmp) | Bitmap er et billedfilformat, som de fleste Windows-baserede programmer accepterer. BMP-filer er ofte store.
FlashPix (.fpx) | En FlashPix-fil indeholder hele billedet samt flere kopier af samme billede i en lavere opløsning. Fordelen ved FlashPix-filformatet i forhold til andre filformater er, at programmet automatisk vælger den bedste opløsning til en bestemt opgave, så det bliver hurtigere og lettere at redigere og bruge billederne. Outputtypen 256 farver kan ikke bruges sammen med FlashPix-filer.
GIF (.gif) | GIF er et komprimeret filformat, der er velegnet til billeder, som skal anvendes på internettet eller på flere platforme. Outputtypen Millioner af farver kan ikke bruges sammen med GIF-filer.
HTML (.htm) | HTML står for HyperText Markup Language, som er det kodesprog, der bruges til at oprette websider. Teksten i dit scannede dokument kan gemmes som en HTML-fil, som kan vises i en webbrowser.
JPEG (.jpg) | JPEG er et komprimeret filformat til billeder. Fordelen ved JPEG-filformatet er de små filstørrelser og den høje hastighed. JPEG er det billedformat, der som standard understøttes af webbrowsere. Ulempen er, at billedkvaliteten reduceres. Da et billede mister nogle få data, hver gang det komprimeres med JPEG, bør du undgå at komprimere en fil med JPEG mere end én gang. JPEG er et velegnet filformat til billeder, der skal anvendes på internettet eller på flere platforme. Millioner af farver og Gråtoneskala er de eneste outputtyper, der kan bruges sammen med JPEG-filer. Outputtyperne Sort-hvid eller 256 farver anvender TIFF- eller BMP-format.
PCX-billede (.pcx) | Filformatet PCX er beregnet til billeder, der bruges i Windows-baserede programmer, f.eks. PC Paintbrush og Paint.
PDF (.pdf) | PDF er et format, der er velegnet til tekst, fotos og tegninger. Brug Adobe Acrobat Reader eller et andet program, der kan læse PDF-filer, til at få vist PDF-filer. Hvis filen ikke skal ændres, er denne filtype velegnet til deling (f.eks. via e-mail) og arkivering på grund af den lille filstørrelse.
PDF (kan søges i) (.pdf) | En PDF-fil, der kan søges i, fungerer som en almindelig PDF-fil, der er oprettet fra en scanning, bortset fra at du kan søge i teksten i PDF-filen. Yderligere oplysninger om oprettelse af en PDF-fil, der kan søges i, finder du under Scan et dokument for tekst, der kan søges i.
PNG (.png) | PNG er et komprimeret billedfilformat. På samme måde som GIF anvender PNG komprimering uden tab, hvilket betyder, at alle de visuelle data gemmes og gendannes, når filen dekomprimeres. Outputtyperne Millioner af farver og Gråtoneskala kan bruges sammen med PNG, hvilket GIF ikke kan.
Rich Text Format (.rtf) | RTF-formatet er velegnet til sider, der indeholder tekst eller tekst og billeder. Tekstformateringen i en RTF-fil kan som regel bevares og derefter fortolkes af andre programmer, f.eks. et tekstbehandlingsprogram.
TIFF (.tif) | Normalt er TIFF-standardfiler, der oprettes i forbindelse med scanning, ikke komprimerede, hvilket ofte resulterer i større filer. TIFF-filer kan bruges på flere platforme og accepteres af mange programmer, som arbejder med fotos og andre billeder. Standard TIFF er det bedste format til billedarkivering, fordi det er databevarende.
TIFF-komprimeret (.tif) | TIFF-komprimerede filer til billeder er mindre end standard-TIFF-filer.
Tekst (.txt) | Brug TXT-filformatet, når du kun vil gemme teksten i det scannede emne. Tekst gemmes som redigerbar ASCII-tekst uden formatering.
Tip! Hvis du vil oprette en TIFF-dokumentfil med flere sider, skal du markere filtypen TIFF eller TIFF komprimeret og derefter scanne alle dokumentsiderne, inden du afslutter scanningen.


Om outputtyper

Anvend følgende tabeller til at vælge outputtypen (og evt. farvetypen) på baggrund af, hvordan du vil bruge det endelige billede og den type original, du scanner. (Du kan se en beskrivelse af filformater under Om filtyper.)

Outputtype

Foreslået brug

Farve

Brug denne outputtype til alle billeder, der skal udskrives eller gemmes i farver. Ved scanning af fotos og film kan du vælge en farvetype fra den næste tabel. Farvedokumenter anvender altid indstillingen Millioner af farver.

Gråtoneskala

Brug denne outputtype til følgende:

• Farvefotos eller tegninger med skygger, der skal udskrives på en sort-hvid printer eller gemmes som sort-hvide billeder
• Sort-hvide fotos eller tegninger med skygger, der skal bruges i dokumenter, du vil gemme som redigerbar tekst

Sort-hvid

Brug denne outputtype til sort-hvide tegninger uden skygger eller til tekst, der gemmes som et billede.

Farvetype

Beskrivelse

Millioner af farver

Brug denne farvetype til farvefotos eller tegninger med mange skygger, som skal anvendes til følgende formål:

• Udskrives på en farveprinter
• Vises på en farveskærm, der er indstillet til millioner af farver
• Vises på internettet og gemmes i filformatet .jpg eller .png
Bemærk! Et scannet billede af denne farvetype kan ikke gemmes som en .gif-fil.

256 farver (brugerdefineret palet)

Brug denne farvetype til et farvebillede eller en tegning med skygger, der skal anvendes til formål, som kræver en lille filstørrelse. Denne 256-farvers farvetype giver den bedste kvalitet for et enkelt billede Farvepaletten passer specifikt til dette billede. Den består af 16 basisfarver samt 240 af de mest anvendte farver i billedet.

256 farver (systempalet)

Brug denne farvetype til billeder, der skal anvendes til formål, som kræver en lille filstørrelse. Ud af farvetyperne 256-farver giver systempaletten den bedste kvalitet, når der skal vises flere billeder på computerskærmen ad gangen. Systempaletten består af 256 farver og er specifik for operativsystemet.

256 farver (webpalet)

Brug denne farvetype til billeder, der skal gemmes i filformatet .gif og vises på internettet. Webpaletten består kun af 216 farver, hvilket giver en hurtigere billedvisning.


Forbedre billedkvaliteten eller scanningshastigheden

Tag højde for følgende anbefalinger, når du opvejer scanningskvalitet mod hastighed. Øget billedkvalitet giver normalt længere scanningstid.

• Brug indstillingerne Kvalitet i forhold til hastighed for at optimere enten billedkvaliteten eller scanningshastigheden. Disse indstillinger bestemmer det antal farvegengivelser, der skal medtages i scanninger med farve og gråtoner. De bestemmer ikke outputopløsningen.
• Brug en indstilling for outputopløsningen, som passer til det scannede billedes formål. Jo højere opløsning, jo længere scanningstid.
• Hvis du ønsker at forstørre eller formindske et foto eller et billeder, der er scannet vha. TMA, skal du bruge HP Scanning-softwaren til at ændre billedstørrelsen. Denne fremgangsmåde giver generelt en bedre billedkvalitet end ved at ændre billedstørrelsen efter scanningen er udført. Forstørrelse af et billede kan øge scanningstiden, formindskelse af et billede kan mindske scanningstiden.

Du kan også forstørre et billede, der er scannet vha. TMA, ved at markere den rette procentskala i dialogboksen Avancerede TMA-indstillinger for definitionen af genvejen til scanning inden scanningen startes.

Bemærk! HP Scanning-softwaren giver dig ikke mulighed for at ændre størrelsen på et scannet dokument.
• Ved originaler af dårlig kvalitet kan du anvende billedjusteringer, som f.eks. Fjern støv og ridser, Gendan falmede farver eller Derastrering, til at forbedre billedkvaliteten.
Sådan ændres indstillingerne Kvalitet i forhold til hastighed
1 I dialogboksen Håndtering af genveje til scanning skal du markere et billede eller en TMA-genvej og derefter klikke på den tilgængelige knap Avancerede indstillinger. Oplysninger om, hvordan du får adgang til dialogboksen Håndtering af genveje til scanning, finder du under Dialogboksen Håndtering af genveje til scanning.
2 I området Kvalitet i forhold til Hastighed skal du markere afkrydsningsfelterne til forbedring af billedkvaliteten. Fjern markeringen for at forbedre scanningshastigheden.
Bemærk! Hvis du scanner fra et TWAIN-kompatibelt program, skal du gå ind i indstillingerne for Kvalitet i forhold til Hastighed i dialogboksen TWAIN-scanningsindstillinger. Yderligere oplysninger finder du under Dialogboksen TWAIN-scanningsindstillinger.

Relaterede emner:

• Om opløsning
• Tilpas output
• Opret eller rediger en genvej til scanning
• Fjern støv og ridser
• Gendan nedtonede farver
• Derastrering af billeder


Scanne yderligere emner

Hvis softwaren til HP Scanning spørger, om du vil scanne flere emner, kan du vælge at scanne og justere flere emner, inden billederne sendes til den endelige destination. Du kan også scanne ekstra billeder fra eksempelvinduet HP Scanning.

Prompten om yderligere emner kan aktiveres og deaktiveres.

Sådan ændres indstillingen for yderligere scanninger
1 Klik på fanen til den type original, du scanner, i dialogboksen Præferencer for scanning. Du kan finde oplysninger om, hvordan du åbner denne dialogboks, under Præferencer for scanning, dialogboks.
2 Marker eller fjern markeringen i afkrydsningsfeltet Spørg om yderligere scanninger.


Om opløsning

Opløsning er et mål for detaljerne i et billedet. Den måles som det antal pixel pr. tomme (ppi), som billedet består af. De to opløsningstyper, der inddrages i scanningsprocessen, er følgende:

• Outputopløsning er opløsningen for det endelige billede i scanningsdestinationen. Øget outputopløsning øger billedfilstørrelsen. Du kan indstille outputopløsningen.
• Effektiv opløsning er produktet af outputopløsningen og skaleringen. Når du skalerer et billede for at forstørre det, øges den effektive opløsning for at sikre, at der er nok data til at oprette et billede i høj kvalitet ved den valgte outputopløsning. HP Scanning-softwaren bestemmer den effektive opløsning.

Forestil dig f.eks. et diasbillede med en outputopløsning på 200 ppi, som er blevet skaleret 400%. I dette tilfælde er den effektive opløsning til indsamling af nok data til den endelige scanning på 800 ppi.

Bemærk! HP anbefaler skalering af dias, negativer og alle små billeder i HP Scanning-softwaren i stedet for at bruge en høj outputopløsning under scanningen og derefter tilpasse billedet i et andet program.

Dette afsnit omhandler følgende emner:

• Bør jeg ændre outputopløsningen?
• Almindelige opløsningsindstillinger
• Eksperimenter med outputopløsning

Relaterede emner:


Bør jeg ændre outputopløsningen?

Standardoutputopløsningen er god nok til de fleste scanningsformål. Øgning af outputopløsningen forbedrer ikke nødvendigvis billedkvaliteten og kan resultere i en billedfil, som er for stor til at blive udskrevet eller åbnet i et andet program. Meget høje outputopløsninger er mest relevante til opgaver som f.eks reproduktion af kunst til kommercielt brug.

Hvis du vil forstørre et billede, skal du bruge værktøjet Tilpas output i eksempelvinduet HP Scanning. Softwaren til HP Scanning beregner den effektive opløsning, som scannerenheden bruger til at producere det større billede med den valgte outputopløsning.

Bemærk! 1 Scanning ved en højere opløsning end nødvendigt øger filstørrelsen og forsinker alt andet arbejde, du foretager dig med billedet (f.eks. udskrivning eller afsendelse via e-mail).
Bemærk! 2 Hvis du scanner billeder, som skal udskrives på en printer, der bruges på trykkerier, skal du bruge den outputopløsning, som den printer anbefaler.

Relaterede emner:


Almindelige opløsningsindstillinger

Se afsnittet om den type original, du skal scanne.

Almindelige opløsningsindstillinger for fotos (herunder dias og negativer)
Opløsningsindstillinger | Billedets formål eller output
75 ppi | Skærm eller internet, 256 farver eller gråtoneskala
100 ppi | 300 dpi printer, farver eller gråtoneskala
150 ppi | 600 dpi printer, farver eller gråtoneskala
200 ppi | Fax, farver eller gråtoneskala
300 ppi | Printere, der kan udskrive ved 1200 dpi og højere, farve, gråtoner eller sort-hvide bitmapbilleder

Almindelige opløsningsindstillinger for tegninger
Opløsningsindstillinger | Billedets formål eller output
75 ppi | Skærm eller internet, 256 farver, gråtoner, sort-hvide bitmapbilleder
200 ppi | Fax, farve, gråtoner eller sort-hvide bitmapbilleder
300 ppi | 300 dpi printer, farver, gråtoner eller sort-hvide bitmapbilleder
600 ppi | 600 dpi printer, farver, gråtoner eller sort-hvide bitmapbilleder
1.200 ppi | Printere, der kan udskrive ved 1200 dpi og højere, farve, gråtoner eller sort-hvide bitmapbilleder

Almindelige opløsningsindstillinger for dokumenter
Opløsningsindstillinger | Billedets formål eller output
200 ppi | PDF eller PDF-fil, der kan søges i
300 ppi | Redigerbar tekstfil på et ikke-asiatisk sprog
400 ppi | Redigerbar tekstfil på et asiatisk sprog


Eksperimenter med outputopløsning

Du kan gennemføre denne procedure for at afgøre, hvordan din printer håndterer forskellige outputopløsninger.

Sådan testes outputopløsning
1 Scan et lille billede (ikke større end 5 x 5 cm) til en fil flere gange, hvor du for hver gang har ændret outputopløsningen. Anbefalede outputopløsninger er 200, 600, og 1.200 ppi. Yderligere oplysninger om indstilling af outputopløsning finder du under Juster outputopløsning.
Tip! De fleste filformater komprimerer billeddataene, hvilket vil resultere i en formindskelse af billedopløsningen. Hvis du vil bevare alle billeddata, skal du gemme billederne som TIFF-filer (.tif).
2 Anvend et program, som accepterer billeder, og opret her en side, der indeholder en kopi af billedet ved hver opløsning.
3 Udskriv siden, og undersøg derefter billederne med en lup eller et forstørrelsesglas. Kan du se en forskel i billederne?
4 Bemærk filstørrelsen for hvert billede. Hvis du bemærkede en forskel i billedkvaliteten på den udskrevne side, er det så værd at bruge mere diskplads og længere scanningstid på?
5 Ved fremtidige scanninger skal du vælge den outputopløsning, som bedst passer til din printers muligheder, og den mængde lagerplads, du har på dit diskettedrev.


Lær at forstå bitdybde

Højere bitdybder øger mængden af farve- eller gråtoneskalagengivelse på billederne, hvilket kan være vigtigt, hvis du ønsker at opnå den bedste kvalitet for dine billeder, gemme en fil af høj kvalitet eller udføre avanceret billedredigering. Højere bitdybder er bedst egnet til billeder med detaljer i mørkere områder.

Indstillingen for bitdybder påvirker dataindsamlingen under scanningen, billedjusteringer og scanningsoutputtet:

• Når du scanner originaler fra glaspladen eller dokumentføderen på en HP-scannerenhed, kan du kontrollere den bitdybde, som anvendes til at indsamle data. Når du scanner originaler vha. TMA, anvendes der altid en højere bitdybde til at indsamle så mange farvedata som muligt. Derfor påvirker fjernelse af markeringen ikke scanningstiderne med TMA.
• Hver billedjustering kan forårsage en meget lille afrundingsfejl i billeddataene. Mange justeringer i det samme billede kan give en lille forvrængning. Billeder, der er scannet med højere bitdybder, har flere data for hver pixel, så forvrængninger pga. afrundingsfejl reduceres væsentligt uanset scanningsdestinationen.
• Når scanningsdestinationen er en TIFF-standardfil (ikke-komprimeret), kan outputfilen indeholde data med større bitdybde. For alle andre scanningsdestinationer indeholder outputtet standardbitdybde.
Bemærk! Indstillingen for bitdybden påvirker ikke scanninger i sort-hvid.

Følgende tabel beskriver, hvordan indstillingen for den højere bitdybde påvirker både scanning og output.

Scanningskilde

Højere bitdybder aktiveret ved TIFF-output

Højere bitdybder aktiveret ved ikke-TIFF-output (eller komprimeret TIFF)

Højere bitdybder deaktiveret

Glasplade eller dokumentføder

Input:

• Gråtoneskalascanninger: 16 bit
• Farvescanninger: 16 bit for hver farvekanal
• 6-farvescanninger: 6 x 16 bit = 96 bit (kun nogle enheder)

Output:

• Gråtoneskala: 16 bit
• Millioner af farver: 48 bit
• 256 farver: 8 bit

Input:

• Gråtoneskalascanninger: 16 bit
• Farvescanninger: 16 bit for hver farvekanal
• 6-farvescanninger: 6 x 16 bit = 96 bit (kun nogle enheder)

Output:

• Gråtoneskala: 8 bit
• Millioner af farver: 24 bit
• 256 farver: 8 bit

Input:

• Gråtoneskalascanninger: 8 bit
• Farvescanninger: 8 bit for hver farvekanal
• 6-farvescanninger: 6 x 8 bit = 48 bit (kun nogle enheder)

Output:

• Gråtoneskala: 8 bit
• Millioner af farver: 24 bit
• 256 farver: 8 bit

TMA

Input:

• Gråtoneskalascanninger: 16 bit
• Farvescanninger: 16 bit for hver farvekanal
• 6-farvescanninger: 6 x 16 bit = 96 bit (kun nogle enheder)

Output:

• Gråtoneskala: 16 bit
• Millioner af farver: 48 bit
• 256 farver: 8 bit

Input:

• Gråtoneskalascanninger: 16 bit
• Farvescanninger: 16 bit for hver farvekanal
• 6-farvescanninger: 6 x 16 bit = 96 bit (kun nogle enheder)

Output:

• Gråtoneskala: 8 bit
• Millioner af farver: 24 bit
• 256 farver: 8 bit

Input:

• Gråtoneskalascanninger: 16 bit
• Farvescanninger: 16 bit for hver farvekanal
• 6-farvescanninger: 6 x 16 bit = 96 bit (kun nogle enheder)

Output:

• Gråtoneskala: 8 bit
• Millioner af farver: 24 bit
• 256 farver: 8 bit


Om smarttip

Smarttip er meddelelser, der vises automatisk for at underrette dig om potentielle problemer. Hvis du f.eks.vælger en høj opløsning for er stort scannet billede, vil et smarttip kunne advare dig om, at filstørrelsen sandsynligvis er for stor til at kunne anvendes i andre programmer.

Sådan deaktiveres en smarttip-meddelelse
Marker afkrydsningsfeltet Mind mig ikke om dette igen i dialogboksen.
Sådan ændres indstillingerne for alle smarttip
1 I eksempelvinduet HP Scanning skal du klikke på Hjælp.
2 Hvis du vil deaktivere alle meddelelser, skal du klikke på Deaktiver smarttip. Hvis du vil aktivere alle meddelelser, skal du klikke på Aktiver smarttip.